Bug 91802 - [NEW PORT] games/alienarena-data: Alien Arena 2006 (data)
Summary: [NEW PORT] games/alienarena-data: Alien Arena 2006 (data)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-14 23:50 UTC by Alejandro Pulver
Modified: 2006-05-15 22:00 UTC (History)
0 users

See Also:


Attachments
alienarena-data.shar (99.43 KB, text/plain)
2006-01-14 23:50 UTC, Alejandro Pulver
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro Pulver 2006-01-14 23:50:02 UTC

    
Comment 1 Alejandro Pulver 2006-02-13 15:32:07 UTC
>Submitter-Id:	current-users 
>Originator:	Alejandro Pulver 
>Organization:	 
>Confidential:	no 
>Synopsis:	Re: ports/91802: [NEW PORT] games/alienarena-data: Alien Arena 2006 (data) 
>Severity:	non-critical 
>Priority:	low 
>Category:	ports 
>Class:		change-request 
>Release:	FreeBSD 5.4-RELEASE i386 
>Environment:


System: FreeBSD 5.4-RELEASE #0: Sat May 21 12:14:47 ART 2005
    root@ale.varnet.bsd:/usr/src/sys/i386/compile/ATHLON-ALE



>Description:


* This follow-up updates it to "Gold Edition".


>How-To-Repeat:





>Fix:


--- alienarena-data.shar begins here ---
# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	alienarena-data
#	alienarena-data/Makefile
#	alienarena-data/pkg-descr
#	alienarena-data/distinfo
#	alienarena-data/pkg-plist
#
echo c - alienarena-data
mkdir -p alienarena-data > /dev/null 2>&1
echo x - alienarena-data/Makefile
sed 's/^X//' >alienarena-data/Makefile << 'END-of-alienarena-data/Makefile'
X# New ports collection makefile for:	alienarena-data
X# Date created:				13 Jan 2005
X# Whom:					Alejandro Pulver <alejandro@varnet.biz>
X#
X# $FreeBSD$
X#
X
XPORTNAME=	alienarena
XPORTVERSION=	2006.ge
XPORTEPOCH=	1
XCATEGORIES=	games
XMASTER_SITES=	http://offload1.icculus.org/~ravage/alienarena2006/ \
X		http://cor.planetquake.gamespy.com/codered/files/
XPKGNAMESUFFIX=	-data
XDISTNAME=	${PORTNAME}-2006ge-x86
XEXTRACT_SUFX=	.run
X
XMAINTAINER=	alejandro@varnet.biz
XCOMMENT=	Alien Arena 2006 (data)
X
XUSE_X_PREFIX=	yes
XNO_BUILD=	yes
XNO_WRKSUBDIR=	yes
X
XPORTDOCS=	README.txt
X
XDIRS=		arena botinfo data1
X
Xdo-extract:
X	@${MKDIR} ${WRKDIR}
X	@cd ${WRKDIR} && \
X		${TAIL} -c +8814 ${DISTDIR}/${DISTNAME}${EXTRACT_SUFX} | ${TAR} xfz -
X	@${TAR} xfj ${WRKDIR}/alienarena-2006ge-data.tar.bz2 -C ${WRKDIR}
X
Xdo-install:
X	cd ${WRKSRC} && \
X	${FIND} ${DIRS} -type d -exec ${MKDIR} "${DATADIR}/{}" \; && \
X	${FIND} ${DIRS} -type f -exec ${INSTALL_DATA} "{}" "${DATADIR}/{}" \;
X
X	${INSTALL_DATA} ${WRKSRC}/alienarena.xpm ${PREFIX}/share/pixmaps
X
X.if !defined(NOPORTDOCS)
X	${MKDIR} ${DOCSDIR}
X	${INSTALL_DATA} ${PORTDOCS:S|^|${WRKSRC}/|} ${DOCSDIR}
X.endif
X
Xmaint-gen-plist: extract
X	@(cd ${WRKSRC} && \
X	${FIND} ${DIRS} -type f | ${SORT} \
X	| ${SED} -e 's|^|%%DATADIR%%/|' && \
X	${ECHO_CMD} "share/pixmaps/alienarena.xpm" && \
X	${FIND} ${DIRS} -type d | ${SORT} -r \
X	| ${SED} -e 's|^|@dirrm %%DATADIR%%/|' && \
X	${ECHO_CMD} "@dirrm %%DATADIR%%") > ${PLIST}
X
X.include <bsd.port.mk>
END-of-alienarena-data/Makefile
echo x - alienarena-data/pkg-descr
sed 's/^X//' >alienarena-data/pkg-descr << 'END-of-alienarena-data/pkg-descr'
XAA2K6 is the latest in a series of standalone games based on a classic Sci-Fi
Xtheme with a modern, updated visual experience. With 25 levels, five modes of
Xplay, mutators, built-in bots, 9 characters, 8 weapons (3 with alt-fire
Xmodes), the game has an endless supply of replayability. Billed as the sequel
Xto 2004's CodeRED: Alien Arena, AA2K6 is much more than that. With the trials
Xand tribulations of software development, endless hours of playing, gathering
Xfeedback, COR Entertainment has been able to not only fine tune and perfect
Xit's flagship game, but add completely new dimensions to it.
X
XNote: this port only contains the data needed to run AA2K6, shared by the
XLinux and native ports of the game engine. To play AA2K6 you have to install
Xone of "games/alienarena" or "games/linux-alienarena".
X
XWWW: http://red.planetarena.org/
END-of-alienarena-data/pkg-descr
echo x - alienarena-data/distinfo
sed 's/^X//' >alienarena-data/distinfo << 'END-of-alienarena-data/distinfo'
XMD5 (alienarena-2006ge-x86.run) = f27923b13dc586b649134d7a4bfc0709
XSHA256 (alienarena-2006ge-x86.run) = ce6b47c86bde5b3aefc572897c0e46fc5e8b2cafa178293835ee074951b50e1a
XSIZE (alienarena-2006ge-x86.run) = 164160207
END-of-alienarena-data/distinfo
echo x - alienarena-data/pkg-plist
sed 's/^X//' >alienarena-data/pkg-plist << 'END-of-alienarena-data/pkg-plist'
X%%DATADIR%%/arena/ctf.cfg
X%%DATADIR%%/arena/default.cfg
X%%DATADIR%%/arena/maps.lst
X%%DATADIR%%/arena/motd.txt
X%%DATADIR%%/arena/pics/m_banner_game.tga
X%%DATADIR%%/arena/pics/m_banner_multiplayer.tga
X%%DATADIR%%/arena/pics/m_banner_options.tga
X%%DATADIR%%/arena/pics/m_banner_player.tga
X%%DATADIR%%/arena/pics/m_banner_video.tga
X%%DATADIR%%/arena/pics/m_main.tga
X%%DATADIR%%/arena/server.cfg
X%%DATADIR%%/arena/video/intro.cin
X%%DATADIR%%/botinfo/Beavis.cfg
X%%DATADIR%%/botinfo/Butthead.cfg
X%%DATADIR%%/botinfo/Cyborg.cfg
X%%DATADIR%%/botinfo/Destoroyah.cfg
X%%DATADIR%%/botinfo/Ghidora.cfg
X%%DATADIR%%/botinfo/Hedorah.cfg
X%%DATADIR%%/botinfo/Johnny.cfg
X%%DATADIR%%/botinfo/Martian_is_lame.cfg
X%%DATADIR%%/botinfo/Martian_jr.cfg
X%%DATADIR%%/botinfo/Martian_owns_u.cfg
X%%DATADIR%%/botinfo/Mogera.cfg
X%%DATADIR%%/botinfo/Mothra.cfg
X%%DATADIR%%/botinfo/Real_Martian.cfg
X%%DATADIR%%/botinfo/Squirtney.cfg
X%%DATADIR%%/botinfo/aoa-frost.tmp
X%%DATADIR%%/botinfo/aoa1.tmp
X%%DATADIR%%/botinfo/aoa2.tmp
X%%DATADIR%%/botinfo/bots.tmp
X%%DATADIR%%/botinfo/db-egyptian.tmp
X%%DATADIR%%/botinfo/db-electro.tmp
X%%DATADIR%%/botinfo/db-inferno.tmp
X%%DATADIR%%/botinfo/dm-area51.tmp
X%%DATADIR%%/botinfo/dm-beyond.tmp
X%%DATADIR%%/botinfo/dm-blood.tmp
X%%DATADIR%%/botinfo/dm-bounce.tmp
X%%DATADIR%%/botinfo/dm-egyptian.tmp
X%%DATADIR%%/botinfo/dm-electro.tmp
X%%DATADIR%%/botinfo/dm-frontier.tmp
X%%DATADIR%%/botinfo/dm-gauntlet.tmp
X%%DATADIR%%/botinfo/dm-inferno.tmp
X%%DATADIR%%/botinfo/dm-obsidian.tmp
X%%DATADIR%%/botinfo/dm-probe.tmp
X%%DATADIR%%/botinfo/dm-redred.tmp
X%%DATADIR%%/botinfo/dm0.tmp
X%%DATADIR%%/botinfo/dm14.tmp
X%%DATADIR%%/botinfo/dm7.tmp
X%%DATADIR%%/botinfo/dm8.tmp
X%%DATADIR%%/botinfo/dmintro.tmp
X%%DATADIR%%/botinfo/nav/aoa-frost.nod
X%%DATADIR%%/botinfo/nav/aoa1.nod
X%%DATADIR%%/botinfo/nav/aoa2.nod
X%%DATADIR%%/botinfo/nav/ctf-blood.nod
X%%DATADIR%%/botinfo/nav/ctf-frost.nod
X%%DATADIR%%/botinfo/nav/ctf0.nod
X%%DATADIR%%/botinfo/nav/ctf1.nod
X%%DATADIR%%/botinfo/nav/ctf2.nod
X%%DATADIR%%/botinfo/nav/ctf3.nod
X%%DATADIR%%/botinfo/nav/db-egyptian.nod
X%%DATADIR%%/botinfo/nav/db-electro.nod
X%%DATADIR%%/botinfo/nav/db-inferno.nod
X%%DATADIR%%/botinfo/nav/dm-area51.nod
X%%DATADIR%%/botinfo/nav/dm-beyond.nod
X%%DATADIR%%/botinfo/nav/dm-blood.nod
X%%DATADIR%%/botinfo/nav/dm-bounce.nod
X%%DATADIR%%/botinfo/nav/dm-egyptian.nod
X%%DATADIR%%/botinfo/nav/dm-electro.nod
X%%DATADIR%%/botinfo/nav/dm-frontier.nod
X%%DATADIR%%/botinfo/nav/dm-gauntlet.nod
X%%DATADIR%%/botinfo/nav/dm-inferno.nod
X%%DATADIR%%/botinfo/nav/dm-obsidian.nod
X%%DATADIR%%/botinfo/nav/dm-probe.nod
X%%DATADIR%%/botinfo/nav/dm-redred.nod
X%%DATADIR%%/botinfo/nav/dm14.nod
X%%DATADIR%%/botinfo/nav/dm7.nod
X%%DATADIR%%/botinfo/nav/dm8.nod
X%%DATADIR%%/botinfo/nav/dmintro.nod
X%%DATADIR%%/botinfo/nav/tourney0.nod
X%%DATADIR%%/botinfo/nav/tourney2.nod
X%%DATADIR%%/botinfo/sample.cfg
X%%DATADIR%%/botinfo/team.tmp
X%%DATADIR%%/botinfo/tourney0.tmp
X%%DATADIR%%/botinfo/tourney2.tmp
X%%DATADIR%%/botinfo/tourney3.tmp
X%%DATADIR%%/data1/default.cfg
X%%DATADIR%%/data1/env/alienbk.tga
X%%DATADIR%%/data1/env/aliendn.tga
X%%DATADIR%%/data1/env/alienft.tga
X%%DATADIR%%/data1/env/alienlf.tga
X%%DATADIR%%/data1/env/alienrt.tga
X%%DATADIR%%/data1/env/alienup.tga
X%%DATADIR%%/data1/env/greenbk.tga
X%%DATADIR%%/data1/env/greendn.tga
X%%DATADIR%%/data1/env/greenft.tga
X%%DATADIR%%/data1/env/greenlf.tga
X%%DATADIR%%/data1/env/greenrt.tga
X%%DATADIR%%/data1/env/greenup.tga
X%%DATADIR%%/data1/env/hellbk.tga
X%%DATADIR%%/data1/env/helldn.tga
X%%DATADIR%%/data1/env/hellft.tga
X%%DATADIR%%/data1/env/helllf.tga
X%%DATADIR%%/data1/env/hellrt.tga
X%%DATADIR%%/data1/env/hellup.tga
X%%DATADIR%%/data1/env/martianbk.tga
X%%DATADIR%%/data1/env/martiandn.tga
X%%DATADIR%%/data1/env/martianft.tga
X%%DATADIR%%/data1/env/martianlf.tga
X%%DATADIR%%/data1/env/martianrt.tga
X%%DATADIR%%/data1/env/martianup.tga
X%%DATADIR%%/data1/env/space1bk.tga
X%%DATADIR%%/data1/env/space1dn.tga
X%%DATADIR%%/data1/env/space1ft.tga
X%%DATADIR%%/data1/env/space1lf.tga
X%%DATADIR%%/data1/env/space1rt.tga
X%%DATADIR%%/data1/env/space1up.tga
X%%DATADIR%%/data1/gfx/aaglow.tga
X%%DATADIR%%/data1/gfx/adrenalbase.tga
X%%DATADIR%%/data1/gfx/adrenalmask.tga
X%%DATADIR%%/data1/gfx/armorbase.tga
X%%DATADIR%%/data1/gfx/armorfx.tga
X%%DATADIR%%/data1/gfx/armormask.tga
X%%DATADIR%%/data1/gfx/armormask2.tga
X%%DATADIR%%/data1/gfx/bannerfx.tga
X%%DATADIR%%/data1/gfx/beamfx.tga
X%%DATADIR%%/data1/gfx/beammask.tga
X%%DATADIR%%/data1/gfx/bluelightning.tga
X%%DATADIR%%/data1/gfx/bulletfx.tga
X%%DATADIR%%/data1/gfx/caustics.tga
X%%DATADIR%%/data1/gfx/cellfx.tga
X%%DATADIR%%/data1/gfx/chrome.tga
X%%DATADIR%%/data1/gfx/disruptorbase.tga
X%%DATADIR%%/data1/gfx/disruptormask.tga
X%%DATADIR%%/data1/gfx/electrics.tga
X%%DATADIR%%/data1/gfx/electrics2.tga
X%%DATADIR%%/data1/gfx/electrics3.tga
X%%DATADIR%%/data1/gfx/electrics3a.tga
X%%DATADIR%%/data1/gfx/electrics3b.tga
X%%DATADIR%%/data1/gfx/flash.tga
X%%DATADIR%%/data1/gfx/gamarafx.tga
X%%DATADIR%%/data1/gfx/grchrome.tga
X%%DATADIR%%/data1/gfx/green.tga
X%%DATADIR%%/data1/gfx/greenlightning.tga
X%%DATADIR%%/data1/gfx/hastebase.tga
X%%DATADIR%%/data1/gfx/hastemask.tga
X%%DATADIR%%/data1/gfx/hoverfx.tga
X%%DATADIR%%/data1/gfx/lightning.tga
X%%DATADIR%%/data1/gfx/m_banner_main_mask.tga
X%%DATADIR%%/data1/gfx/m_main_fx.tga
X%%DATADIR%%/data1/gfx/m_mainfx.tga
X%%DATADIR%%/data1/gfx/marsfx.tga
X%%DATADIR%%/data1/gfx/marsmask.tga
X%%DATADIR%%/data1/gfx/metal3glow.tga
X%%DATADIR%%/data1/gfx/napalmfx.tga
X%%DATADIR%%/data1/gfx/orange.tga
X%%DATADIR%%/data1/gfx/plate5fx.tga
X%%DATADIR%%/data1/gfx/purple.tga
X%%DATADIR%%/data1/gfx/quadbase.tga
X%%DATADIR%%/data1/gfx/quadmask.tga
X%%DATADIR%%/data1/gfx/red.tga
X%%DATADIR%%/data1/gfx/redlightning.tga
X%%DATADIR%%/data1/gfx/reflect.tga
X%%DATADIR%%/data1/gfx/rocketfx.tga
X%%DATADIR%%/data1/gfx/shellsfx.tga
X%%DATADIR%%/data1/gfx/skullglow.tga
X%%DATADIR%%/data1/gfx/smartgunbase.tga
X%%DATADIR%%/data1/gfx/smartgunmask.tga
X%%DATADIR%%/data1/gfx/strykerfx.tga
X%%DATADIR%%/data1/gfx/vaporbase.tga
X%%DATADIR%%/data1/gfx/vapormask.tga
X%%DATADIR%%/data1/gfx/yellow.tga
X%%DATADIR%%/data1/gfx/yellowline.tga
X%%DATADIR%%/data1/levelshots/aoa-frost.tga
X%%DATADIR%%/data1/levelshots/aoa-frost.txt
X%%DATADIR%%/data1/levelshots/aoa1.tga
X%%DATADIR%%/data1/levelshots/aoa1.txt
X%%DATADIR%%/data1/levelshots/aoa2.tga
X%%DATADIR%%/data1/levelshots/aoa2.txt
X%%DATADIR%%/data1/levelshots/ctf-blood.tga
X%%DATADIR%%/data1/levelshots/ctf-blood.txt
X%%DATADIR%%/data1/levelshots/ctf-frost.tga
X%%DATADIR%%/data1/levelshots/ctf-frost.txt
X%%DATADIR%%/data1/levelshots/ctf0.tga
X%%DATADIR%%/data1/levelshots/ctf0.txt
X%%DATADIR%%/data1/levelshots/ctf1.tga
X%%DATADIR%%/data1/levelshots/ctf1.txt
X%%DATADIR%%/data1/levelshots/ctf2.tga
X%%DATADIR%%/data1/levelshots/ctf2.txt
X%%DATADIR%%/data1/levelshots/ctf3.tga
X%%DATADIR%%/data1/levelshots/ctf3.txt
X%%DATADIR%%/data1/levelshots/db-egyptian.tga
X%%DATADIR%%/data1/levelshots/db-egyptian.txt
X%%DATADIR%%/data1/levelshots/db-electro.tga
X%%DATADIR%%/data1/levelshots/db-electro.txt
X%%DATADIR%%/data1/levelshots/db-inferno.tga
X%%DATADIR%%/data1/levelshots/db-inferno.txt
X%%DATADIR%%/data1/levelshots/dm-area51.tga
X%%DATADIR%%/data1/levelshots/dm-area51.txt
X%%DATADIR%%/data1/levelshots/dm-beyond.tga
X%%DATADIR%%/data1/levelshots/dm-beyond.txt
X%%DATADIR%%/data1/levelshots/dm-blood.tga
X%%DATADIR%%/data1/levelshots/dm-blood.txt
X%%DATADIR%%/data1/levelshots/dm-bounce.tga
X%%DATADIR%%/data1/levelshots/dm-bounce.txt
X%%DATADIR%%/data1/levelshots/dm-egyptian.tga
X%%DATADIR%%/data1/levelshots/dm-egyptian.txt
X%%DATADIR%%/data1/levelshots/dm-electro.tga
X%%DATADIR%%/data1/levelshots/dm-electro.txt
X%%DATADIR%%/data1/levelshots/dm-frontier.tga
X%%DATADIR%%/data1/levelshots/dm-frontier.txt
X%%DATADIR%%/data1/levelshots/dm-gauntlet.tga
X%%DATADIR%%/data1/levelshots/dm-gauntlet.txt
X%%DATADIR%%/data1/levelshots/dm-inferno.tga
X%%DATADIR%%/data1/levelshots/dm-inferno.txt
X%%DATADIR%%/data1/levelshots/dm-obsidian.tga
X%%DATADIR%%/data1/levelshots/dm-obsidian.txt
X%%DATADIR%%/data1/levelshots/dm-probe.tga
X%%DATADIR%%/data1/levelshots/dm-probe.txt
X%%DATADIR%%/data1/levelshots/dm-redred.tga
X%%DATADIR%%/data1/levelshots/dm-redred.txt
X%%DATADIR%%/data1/levelshots/dm14.tga
X%%DATADIR%%/data1/levelshots/dm7.tga
X%%DATADIR%%/data1/levelshots/dm7.txt
X%%DATADIR%%/data1/levelshots/dm8.tga
X%%DATADIR%%/data1/levelshots/dm8.txt
X%%DATADIR%%/data1/levelshots/dmintro.tga
X%%DATADIR%%/data1/levelshots/dmintro.txt
X%%DATADIR%%/data1/levelshots/tourney0.tga
X%%DATADIR%%/data1/levelshots/tourney0.txt
X%%DATADIR%%/data1/levelshots/tourney2.tga
X%%DATADIR%%/data1/levelshots/tourney2.txt
X%%DATADIR%%/data1/levelshots/tourney3.tga
X%%DATADIR%%/data1/levelshots/tourney3.txt
X%%DATADIR%%/data1/maps.lst
X%%DATADIR%%/data1/maps/aoa-frost.bsp
X%%DATADIR%%/data1/maps/aoa1.bsp
X%%DATADIR%%/data1/maps/aoa2.bsp
X%%DATADIR%%/data1/maps/ctf-blood.bsp
X%%DATADIR%%/data1/maps/ctf-frost.bsp
X%%DATADIR%%/data1/maps/ctf0.bsp
X%%DATADIR%%/data1/maps/ctf1.bsp
X%%DATADIR%%/data1/maps/ctf2.bsp
X%%DATADIR%%/data1/maps/ctf3.bsp
X%%DATADIR%%/data1/maps/db-egyptian.bsp
X%%DATADIR%%/data1/maps/db-electro.bsp
X%%DATADIR%%/data1/maps/db-inferno.bsp
X%%DATADIR%%/data1/maps/dm-area51.bsp
X%%DATADIR%%/data1/maps/dm-beyond.bsp
X%%DATADIR%%/data1/maps/dm-blood.bsp
X%%DATADIR%%/data1/maps/dm-bounce.bsp
X%%DATADIR%%/data1/maps/dm-egyptian.bsp
X%%DATADIR%%/data1/maps/dm-electro.bsp
X%%DATADIR%%/data1/maps/dm-frontier.bsp
X%%DATADIR%%/data1/maps/dm-gauntlet.bsp
X%%DATADIR%%/data1/maps/dm-inferno.bsp
X%%DATADIR%%/data1/maps/dm-obsidian.bsp
X%%DATADIR%%/data1/maps/dm-probe.bsp
X%%DATADIR%%/data1/maps/dm-redred.bsp
X%%DATADIR%%/data1/maps/dm14.bsp
X%%DATADIR%%/data1/maps/dm7.bsp
X%%DATADIR%%/data1/maps/dm8.bsp
X%%DATADIR%%/data1/maps/dmintro.bsp
X%%DATADIR%%/data1/maps/scripts/aoa2.fog
X%%DATADIR%%/data1/maps/scripts/ctf0.fog
X%%DATADIR%%/data1/maps/scripts/ctf1.fog
X%%DATADIR%%/data1/maps/scripts/dm7.fog
X%%DATADIR%%/data1/maps/scripts/tourney0.fog
X%%DATADIR%%/data1/maps/scripts/tourney2.fog
X%%DATADIR%%/data1/maps/tourney0.bsp
X%%DATADIR%%/data1/maps/tourney2.bsp
X%%DATADIR%%/data1/maps/tourney3.bsp
X%%DATADIR%%/data1/models/items/adrenaline/skin.tga
X%%DATADIR%%/data1/models/items/adrenaline/tris.md2
X%%DATADIR%%/data1/models/items/ammo/bullets/medium/skin.tga
X%%DATADIR%%/data1/models/items/ammo/bullets/medium/tris.md2
X%%DATADIR%%/data1/models/items/ammo/cells/medium/cell.tga
X%%DATADIR%%/data1/models/items/ammo/cells/medium/tris.md2
X%%DATADIR%%/data1/models/items/ammo/grenades/medium/skin.tga
X%%DATADIR%%/data1/models/items/ammo/grenades/medium/tris.md2
X%%DATADIR%%/data1/models/items/ammo/rockets/medium/skin.tga
X%%DATADIR%%/data1/models/items/ammo/rockets/medium/tris.md2
X%%DATADIR%%/data1/models/items/ammo/shells/medium/skin.tga
X%%DATADIR%%/data1/models/items/ammo/shells/medium/tris.md2
X%%DATADIR%%/data1/models/items/armor/body/skin.tga
X%%DATADIR%%/data1/models/items/armor/body/tris.md2
X%%DATADIR%%/data1/models/items/armor/combat/skin.tga
X%%DATADIR%%/data1/models/items/armor/combat/tris.md2
X%%DATADIR%%/data1/models/items/armor/jacket/skin.tga
X%%DATADIR%%/data1/models/items/armor/jacket/tris.md2
X%%DATADIR%%/data1/models/items/armor/shard/skin.tga
X%%DATADIR%%/data1/models/items/armor/shard/tris.md2
X%%DATADIR%%/data1/models/items/flags/blue.tga
X%%DATADIR%%/data1/models/items/flags/flag1.md2
X%%DATADIR%%/data1/models/items/flags/flag2.md2
X%%DATADIR%%/data1/models/items/flags/red.tga
X%%DATADIR%%/data1/models/items/haste/skin.tga
X%%DATADIR%%/data1/models/items/haste/tris.md2
X%%DATADIR%%/data1/models/items/healing/globe/skin.tga
X%%DATADIR%%/data1/models/items/healing/globe/tris.md2
X%%DATADIR%%/data1/models/items/healing/large/skin.tga
X%%DATADIR%%/data1/models/items/healing/large/tris.md2
X%%DATADIR%%/data1/models/items/healing/medium/skin.tga
X%%DATADIR%%/data1/models/items/healing/medium/tris.md2
X%%DATADIR%%/data1/models/items/healing/small/skin.tga
X%%DATADIR%%/data1/models/items/healing/small/tris.md2
X%%DATADIR%%/data1/models/items/invulner/skin.tga
X%%DATADIR%%/data1/models/items/invulner/tris.md2
X%%DATADIR%%/data1/models/items/keys/key/skin.pcx
X%%DATADIR%%/data1/models/items/keys/key/skin.tga
X%%DATADIR%%/data1/models/items/keys/key/tris.md2
X%%DATADIR%%/data1/models/items/keys/pass/skin.pcx
X%%DATADIR%%/data1/models/items/keys/pass/skin.tga
X%%DATADIR%%/data1/models/items/keys/pass/tris.md2
X%%DATADIR%%/data1/models/items/keys/red_key/skin.pcx
X%%DATADIR%%/data1/models/items/keys/red_key/skin.tga
X%%DATADIR%%/data1/models/items/keys/red_key/tris.md2
X%%DATADIR%%/data1/models/items/quaddama/skin.tga
X%%DATADIR%%/data1/models/items/quaddama/tris.md2
X%%DATADIR%%/data1/models/items/quaddama/unit.md2
X%%DATADIR%%/data1/models/items/sproing/skin.tga
X%%DATADIR%%/data1/models/items/sproing/tris.md2
X%%DATADIR%%/data1/models/misc/electrode/cover.md2
X%%DATADIR%%/data1/models/misc/electrode/electrode.tga
X%%DATADIR%%/data1/models/misc/electrode/tris.md2
X%%DATADIR%%/data1/models/misc/lamp/lamp.tga
X%%DATADIR%%/data1/models/misc/lamp/tris.md2
X%%DATADIR%%/data1/models/misc/lamp2/lamp2.tga
X%%DATADIR%%/data1/models/misc/lamp2/tris.md2
X%%DATADIR%%/data1/models/misc/pod/pod.tga
X%%DATADIR%%/data1/models/misc/pod/tris.md2
X%%DATADIR%%/data1/models/misc/receptor/bulb.md2
X%%DATADIR%%/data1/models/misc/receptor/receptor.tga
X%%DATADIR%%/data1/models/misc/receptor/tris.md2
X%%DATADIR%%/data1/models/misc/scope/cover.md2
X%%DATADIR%%/data1/models/misc/scope/scope.tga
X%%DATADIR%%/data1/models/misc/scope/tris.md2
X%%DATADIR%%/data1/models/misc/spiderpod/skin.tga
X%%DATADIR%%/data1/models/misc/spiderpod/tris.md2
X%%DATADIR%%/data1/models/misc/tube/cover.md2
X%%DATADIR%%/data1/models/misc/tube/tris.md2
X%%DATADIR%%/data1/models/misc/tube/tube.tga
X%%DATADIR%%/data1/models/objects/blank/skin.tga
X%%DATADIR%%/data1/models/objects/blank/tris.md2
X%%DATADIR%%/data1/models/objects/debris1/skin.pcx
X%%DATADIR%%/data1/models/objects/debris1/tris.md2
X%%DATADIR%%/data1/models/objects/debris2/skin.pcx
X%%DATADIR%%/data1/models/objects/debris2/tris.md2
X%%DATADIR%%/data1/models/objects/debris3/skin.pcx
X%%DATADIR%%/data1/models/objects/debris3/tris.md2
X%%DATADIR%%/data1/models/objects/dmspot/skin.tga
X%%DATADIR%%/data1/models/objects/dmspot/tris.md2
X%%DATADIR%%/data1/models/objects/electroball/skin.pcx
X%%DATADIR%%/data1/models/objects/electroball/skin.tga
X%%DATADIR%%/data1/models/objects/electroball/tris.md2
X%%DATADIR%%/data1/models/objects/fireball/skin.pcx
X%%DATADIR%%/data1/models/objects/fireball/tris.md2
X%%DATADIR%%/data1/models/objects/gibs/bigmech_arm/skin.tga
X%%DATADIR%%/data1/models/objects/gibs/bigmech_arm/tris.md2
X%%DATADIR%%/data1/models/objects/gibs/bigmech_bod/tris.md2
X%%DATADIR%%/data1/models/objects/gibs/bone/skin.tga
X%%DATADIR%%/data1/models/objects/gibs/bone/tris.md2
X%%DATADIR%%/data1/models/objects/gibs/head2/skin.tga
X%%DATADIR%%/data1/models/objects/gibs/head2/tris.md2
X%%DATADIR%%/data1/models/objects/gibs/mart_gut/skin.tga
X%%DATADIR%%/data1/models/objects/gibs/mart_gut/tris.md2
X%%DATADIR%%/data1/models/objects/gibs/mart_head/skin.tga
X%%DATADIR%%/data1/models/objects/gibs/mart_head/tris.md2
X%%DATADIR%%/data1/models/objects/gibs/robot_leg/skin.tga
X%%DATADIR%%/data1/models/objects/gibs/robot_leg/tris.md2
X%%DATADIR%%/data1/models/objects/gibs/sm_meat/skin.tga
X%%DATADIR%%/data1/models/objects/gibs/sm_meat/tris.md2
X%%DATADIR%%/data1/models/objects/gibs/war_body/tris.md2
X%%DATADIR%%/data1/models/objects/gibs/war_leg/skin.tga
X%%DATADIR%%/data1/models/objects/gibs/war_leg/tris.md2
X%%DATADIR%%/data1/models/objects/gibs/war_tent/skin.tga
X%%DATADIR%%/data1/models/objects/gibs/war_tent/tris.md2
X%%DATADIR%%/data1/models/objects/grass/skin.tga
X%%DATADIR%%/data1/models/objects/grass/tris.md2
X%%DATADIR%%/data1/models/objects/grass_med/skin.pcx
X%%DATADIR%%/data1/models/objects/grass_med/tris.md2
X%%DATADIR%%/data1/models/objects/grass_short/skin.pcx
X%%DATADIR%%/data1/models/objects/grass_short/tris.md2
X%%DATADIR%%/data1/models/objects/head/skin.tga
X%%DATADIR%%/data1/models/objects/head/tris.md2
X%%DATADIR%%/data1/models/objects/laser/skin.pcx
X%%DATADIR%%/data1/models/objects/laser/tris.md2
X%%DATADIR%%/data1/models/objects/minelite/light1/skin.pcx
X%%DATADIR%%/data1/models/objects/minelite/light1/skin.tga
X%%DATADIR%%/data1/models/objects/minelite/light1/tris.md2
X%%DATADIR%%/data1/models/objects/minelite/light2/skin.pcx
X%%DATADIR%%/data1/models/objects/minelite/light2/tris.md2
X%%DATADIR%%/data1/models/objects/patient/skin.tga
X%%DATADIR%%/data1/models/objects/patient/tris.md2
X%%DATADIR%%/data1/models/objects/rocket/skin.tga
X%%DATADIR%%/data1/models/objects/rocket/tris.md2
X%%DATADIR%%/data1/models/objects/skele/skin.tga
X%%DATADIR%%/data1/models/objects/skele/skin2.tga
X%%DATADIR%%/data1/models/objects/skele/tris.md2
X%%DATADIR%%/data1/models/objects/skele/tris2.md2
X%%DATADIR%%/data1/models/objects/skele/tris3.md2
X%%DATADIR%%/data1/models/objects/tube/skin.tga
X%%DATADIR%%/data1/models/objects/tube/tris.md2
X%%DATADIR%%/data1/models/weapons/g_bfg/tris.md2
X%%DATADIR%%/data1/models/weapons/g_chain/tris.md2
X%%DATADIR%%/data1/models/weapons/g_hyperb/tris.md2
X%%DATADIR%%/data1/models/weapons/g_launch/skin.tga
X%%DATADIR%%/data1/models/weapons/g_launch/tris.md2
X%%DATADIR%%/data1/models/weapons/g_machn/tris.md2
X%%DATADIR%%/data1/models/weapons/g_rail/tris.md2
X%%DATADIR%%/data1/models/weapons/g_rocket/skin.tga
X%%DATADIR%%/data1/models/weapons/g_rocket/tris.md2
X%%DATADIR%%/data1/models/weapons/g_shotg/tris.md2
X%%DATADIR%%/data1/models/weapons/g_shotg2/tris.md2
X%%DATADIR%%/data1/models/weapons/v_bfg/skin.tga
X%%DATADIR%%/data1/models/weapons/v_bfg/tris.md2
X%%DATADIR%%/data1/models/weapons/v_blast/skin.tga
X%%DATADIR%%/data1/models/weapons/v_blast/tris.md2
X%%DATADIR%%/data1/models/weapons/v_chain/skin.tga
X%%DATADIR%%/data1/models/weapons/v_chain/tris.md2
X%%DATADIR%%/data1/models/weapons/v_hyperb/skin.tga
X%%DATADIR%%/data1/models/weapons/v_hyperb/tris.md2
X%%DATADIR%%/data1/models/weapons/v_launch/skin.tga
X%%DATADIR%%/data1/models/weapons/v_launch/tris.md2
X%%DATADIR%%/data1/models/weapons/v_machn/skin.tga
X%%DATADIR%%/data1/models/weapons/v_machn/tris.md2
X%%DATADIR%%/data1/models/weapons/v_martian_blast/skin.pcx
X%%DATADIR%%/data1/models/weapons/v_martian_blast/skin.tga
X%%DATADIR%%/data1/models/weapons/v_martian_blast/skinold.pcx
X%%DATADIR%%/data1/models/weapons/v_martian_blast/tris.md2
X%%DATADIR%%/data1/models/weapons/v_rail/skin.tga
X%%DATADIR%%/data1/models/weapons/v_rail/tris.md2
X%%DATADIR%%/data1/models/weapons/v_rocket/skin.tga
X%%DATADIR%%/data1/models/weapons/v_rocket/tris.md2
X%%DATADIR%%/data1/models/weapons/v_shotg/skin.tga
X%%DATADIR%%/data1/models/weapons/v_shotg/tris.md2
X%%DATADIR%%/data1/models/weapons/v_shotg2/skin.tga
X%%DATADIR%%/data1/models/weapons/v_shotg2/tris.md2
X%%DATADIR%%/data1/particles/aflash.tga
X%%DATADIR%%/data1/particles/basic.tga
X%%DATADIR%%/data1/particles/beam.tga
X%%DATADIR%%/data1/particles/bflash.tga
X%%DATADIR%%/data1/particles/blaster.tga
X%%DATADIR%%/data1/particles/blood.tga
X%%DATADIR%%/data1/particles/bubble.tga
X%%DATADIR%%/data1/particles/cflash.tga
X%%DATADIR%%/data1/particles/deathfield.tga
X%%DATADIR%%/data1/particles/dflash.tga
X%%DATADIR%%/data1/particles/explosion.tga
X%%DATADIR%%/data1/particles/leaderfield.tga
X%%DATADIR%%/data1/particles/puff.tga
X%%DATADIR%%/data1/particles/r_explod_1.tga
X%%DATADIR%%/data1/particles/r_explod_2.tga
X%%DATADIR%%/data1/particles/r_explod_3.tga
X%%DATADIR%%/data1/particles/r_explod_4.tga
X%%DATADIR%%/data1/particles/r_explod_5.tga
X%%DATADIR%%/data1/particles/r_explod_6.tga
X%%DATADIR%%/data1/particles/r_explod_7.tga
X%%DATADIR%%/data1/particles/reflect.tga
X%%DATADIR%%/data1/particles/ring.tga
X%%DATADIR%%/data1/particles/shell.tga
X%%DATADIR%%/data1/particles/smoke.tga
X%%DATADIR%%/data1/particles/smoke_org.tga
X%%DATADIR%%/data1/pics/a_bullets.tga
X%%DATADIR%%/data1/pics/a_cells.tga
X%%DATADIR%%/data1/pics/a_grenades.tga
X%%DATADIR%%/data1/pics/a_rockets.tga
X%%DATADIR%%/data1/pics/a_shells.tga
X%%DATADIR%%/data1/pics/a_slugs.tga
X%%DATADIR%%/data1/pics/anum_0.tga
X%%DATADIR%%/data1/pics/anum_1.tga
X%%DATADIR%%/data1/pics/anum_2.tga
X%%DATADIR%%/data1/pics/anum_3.tga
X%%DATADIR%%/data1/pics/anum_4.tga
X%%DATADIR%%/data1/pics/anum_5.tga
X%%DATADIR%%/data1/pics/anum_6.tga
X%%DATADIR%%/data1/pics/anum_7.tga
X%%DATADIR%%/data1/pics/anum_8.tga
X%%DATADIR%%/data1/pics/anum_9.tga
X%%DATADIR%%/data1/pics/anum_minus.tga
X%%DATADIR%%/data1/pics/backtile.pcx
X%%DATADIR%%/data1/pics/bar_background.tga
X%%DATADIR%%/data1/pics/bar_loading.tga
X%%DATADIR%%/data1/pics/ch1.pcx
X%%DATADIR%%/data1/pics/ch2.pcx
X%%DATADIR%%/data1/pics/ch3.pcx
X%%DATADIR%%/data1/pics/colormap.pcx
X%%DATADIR%%/data1/pics/conback.pcx
X%%DATADIR%%/data1/pics/conchars.pcx
X%%DATADIR%%/data1/pics/field_3.pcx
X%%DATADIR%%/data1/pics/help.tga
X%%DATADIR%%/data1/pics/i_bodyarmor.tga
X%%DATADIR%%/data1/pics/i_combatarmor.tga
X%%DATADIR%%/data1/pics/i_flag1.tga
X%%DATADIR%%/data1/pics/i_flag2.tga
X%%DATADIR%%/data1/pics/i_health.tga
X%%DATADIR%%/data1/pics/i_jacketarmor.tga
X%%DATADIR%%/data1/pics/i_powershield.tga
X%%DATADIR%%/data1/pics/i_score.tga
X%%DATADIR%%/data1/pics/i_team1.tga
X%%DATADIR%%/data1/pics/i_team2.tga
X%%DATADIR%%/data1/pics/inventory.tga
X%%DATADIR%%/data1/pics/loading.pcx
X%%DATADIR%%/data1/pics/m_background.pcx
X%%DATADIR%%/data1/pics/m_banner_game.tga
X%%DATADIR%%/data1/pics/m_banner_main.tga
X%%DATADIR%%/data1/pics/m_banner_multiplayer.tga
X%%DATADIR%%/data1/pics/m_banner_options.tga
X%%DATADIR%%/data1/pics/m_banner_player.tga
X%%DATADIR%%/data1/pics/m_banner_video.tga
X%%DATADIR%%/data1/pics/m_cursor0.tga
X%%DATADIR%%/data1/pics/m_main.tga
X%%DATADIR%%/data1/pics/m_main_game.tga
X%%DATADIR%%/data1/pics/m_main_game_sel.tga
X%%DATADIR%%/data1/pics/m_main_multiplayer.tga
X%%DATADIR%%/data1/pics/m_main_multiplayer_sel.tga
X%%DATADIR%%/data1/pics/m_main_options.tga
X%%DATADIR%%/data1/pics/m_main_options_sel.tga
X%%DATADIR%%/data1/pics/m_main_quit.tga
X%%DATADIR%%/data1/pics/m_main_quit_sel.tga
X%%DATADIR%%/data1/pics/m_main_video.tga
X%%DATADIR%%/data1/pics/m_main_video_sel.tga
X%%DATADIR%%/data1/pics/m_mouse_cursor.tga
X%%DATADIR%%/data1/pics/mars.tga
X%%DATADIR%%/data1/pics/master.tga
X%%DATADIR%%/data1/pics/net.tga
X%%DATADIR%%/data1/pics/num_0.tga
X%%DATADIR%%/data1/pics/num_1.tga
X%%DATADIR%%/data1/pics/num_2.tga
X%%DATADIR%%/data1/pics/num_3.tga
X%%DATADIR%%/data1/pics/num_4.tga
X%%DATADIR%%/data1/pics/num_5.tga
X%%DATADIR%%/data1/pics/num_6.tga
X%%DATADIR%%/data1/pics/num_7.tga
X%%DATADIR%%/data1/pics/num_8.tga
X%%DATADIR%%/data1/pics/num_9.tga
X%%DATADIR%%/data1/pics/num_minus.tga
X%%DATADIR%%/data1/pics/options.tga
X%%DATADIR%%/data1/pics/p_adrenaline.tga
X%%DATADIR%%/data1/pics/p_haste.tga
X%%DATADIR%%/data1/pics/p_invulnerability.tga
X%%DATADIR%%/data1/pics/p_quad.tga
X%%DATADIR%%/data1/pics/p_sproing.tga
X%%DATADIR%%/data1/pics/pause.pcx
X%%DATADIR%%/data1/pics/quit.pcx
X%%DATADIR%%/data1/pics/sbfctf1.tga
X%%DATADIR%%/data1/pics/sbfctf2.tga
X%%DATADIR%%/data1/pics/tag1.tga
X%%DATADIR%%/data1/pics/tag2.tga
X%%DATADIR%%/data1/pics/w_bfg.tga
X%%DATADIR%%/data1/pics/w_blaster.tga
X%%DATADIR%%/data1/pics/w_chaingun.tga
X%%DATADIR%%/data1/pics/w_glauncher.tga
X%%DATADIR%%/data1/pics/w_hyperblaster.tga
X%%DATADIR%%/data1/pics/w_machinegun.tga
X%%DATADIR%%/data1/pics/w_railgun.tga
X%%DATADIR%%/data1/pics/w_rlauncher.tga
X%%DATADIR%%/data1/pics/w_shotgun.tga
X%%DATADIR%%/data1/pics/w_sshotgun.tga
X%%DATADIR%%/data1/pics/yn.pcx
X%%DATADIR%%/data1/pics/zoomscope1.tga
X%%DATADIR%%/data1/pics/zoomscope2.tga
X%%DATADIR%%/data1/pics/zoomscope3.tga
X%%DATADIR%%/data1/players/brainlet/blaster.tga
X%%DATADIR%%/data1/players/brainlet/blue.tga
X%%DATADIR%%/data1/players/brainlet/blue_i.tga
X%%DATADIR%%/data1/players/brainlet/blue_lite.tga
X%%DATADIR%%/data1/players/brainlet/bump1.wav
X%%DATADIR%%/data1/players/brainlet/death1.wav
X%%DATADIR%%/data1/players/brainlet/death2.wav
X%%DATADIR%%/data1/players/brainlet/death3.wav
X%%DATADIR%%/data1/players/brainlet/death4.wav
X%%DATADIR%%/data1/players/brainlet/default.tga
X%%DATADIR%%/data1/players/brainlet/default_i.tga
X%%DATADIR%%/data1/players/brainlet/default_lite.tga
X%%DATADIR%%/data1/players/brainlet/drown1.wav
X%%DATADIR%%/data1/players/brainlet/fall1.wav
X%%DATADIR%%/data1/players/brainlet/fall2.wav
X%%DATADIR%%/data1/players/brainlet/gunrack.md2
X%%DATADIR%%/data1/players/brainlet/gunrack.tga
X%%DATADIR%%/data1/players/brainlet/gurp1.wav
X%%DATADIR%%/data1/players/brainlet/gurp2.wav
X%%DATADIR%%/data1/players/brainlet/jump1.wav
X%%DATADIR%%/data1/players/brainlet/pain100_1.wav
X%%DATADIR%%/data1/players/brainlet/pain100_2.wav
X%%DATADIR%%/data1/players/brainlet/pain25_1.wav
X%%DATADIR%%/data1/players/brainlet/pain25_2.wav
X%%DATADIR%%/data1/players/brainlet/pain50_1.wav
X%%DATADIR%%/data1/players/brainlet/pain50_2.wav
X%%DATADIR%%/data1/players/brainlet/pain75_1.wav
X%%DATADIR%%/data1/players/brainlet/pain75_2.wav
X%%DATADIR%%/data1/players/brainlet/red.tga
X%%DATADIR%%/data1/players/brainlet/red_i.tga
X%%DATADIR%%/data1/players/brainlet/red_lite.tga
X%%DATADIR%%/data1/players/brainlet/tris.md2
X%%DATADIR%%/data1/players/brainlet/w_bfg.md2
X%%DATADIR%%/data1/players/brainlet/w_blaster.md2
X%%DATADIR%%/data1/players/brainlet/w_chaingun.md2
X%%DATADIR%%/data1/players/brainlet/w_glauncher.md2
X%%DATADIR%%/data1/players/brainlet/w_hyperblaster.md2
X%%DATADIR%%/data1/players/brainlet/w_machinegun.md2
X%%DATADIR%%/data1/players/brainlet/w_railgun.md2
X%%DATADIR%%/data1/players/brainlet/w_rlauncher.md2
X%%DATADIR%%/data1/players/brainlet/w_shotgun.md2
X%%DATADIR%%/data1/players/brainlet/w_sshotgun.md2
X%%DATADIR%%/data1/players/brainlet/weapon.md2
X%%DATADIR%%/data1/players/brainlet/weapon.tga
X%%DATADIR%%/data1/players/construct/blaster.tga
X%%DATADIR%%/data1/players/construct/blue.tga
X%%DATADIR%%/data1/players/construct/blue_i.tga
X%%DATADIR%%/data1/players/construct/blue_lite.tga
X%%DATADIR%%/data1/players/construct/bump1.wav
X%%DATADIR%%/data1/players/construct/death1.wav
X%%DATADIR%%/data1/players/construct/death2.wav
X%%DATADIR%%/data1/players/construct/death3.wav
X%%DATADIR%%/data1/players/construct/death4.wav
X%%DATADIR%%/data1/players/construct/default.tga
X%%DATADIR%%/data1/players/construct/default_i.tga
X%%DATADIR%%/data1/players/construct/default_lite.tga
X%%DATADIR%%/data1/players/construct/drown1.wav
X%%DATADIR%%/data1/players/construct/fall1.wav
X%%DATADIR%%/data1/players/construct/fall2.wav
X%%DATADIR%%/data1/players/construct/gurp1.wav
X%%DATADIR%%/data1/players/construct/gurp2.wav
X%%DATADIR%%/data1/players/construct/jump1.wav
X%%DATADIR%%/data1/players/construct/pain100_1.wav
X%%DATADIR%%/data1/players/construct/pain100_2.wav
X%%DATADIR%%/data1/players/construct/pain25_1.wav
X%%DATADIR%%/data1/players/construct/pain25_2.wav
X%%DATADIR%%/data1/players/construct/pain50_1.wav
X%%DATADIR%%/data1/players/construct/pain50_2.wav
X%%DATADIR%%/data1/players/construct/pain75_1.wav
X%%DATADIR%%/data1/players/construct/pain75_2.wav
X%%DATADIR%%/data1/players/construct/red.tga
X%%DATADIR%%/data1/players/construct/red_i.tga
X%%DATADIR%%/data1/players/construct/red_lite.tga
X%%DATADIR%%/data1/players/construct/tris.md2
X%%DATADIR%%/data1/players/construct/w_bfg.md2
X%%DATADIR%%/data1/players/construct/w_blaster.md2
X%%DATADIR%%/data1/players/construct/w_chaingun.md2
X%%DATADIR%%/data1/players/construct/w_glauncher.md2
X%%DATADIR%%/data1/players/construct/w_hyperblaster.md2
X%%DATADIR%%/data1/players/construct/w_machinegun.md2
X%%DATADIR%%/data1/players/construct/w_railgun.md2
X%%DATADIR%%/data1/players/construct/w_rlauncher.md2
X%%DATADIR%%/data1/players/construct/w_shotgun.md2
X%%DATADIR%%/data1/players/construct/w_sshotgun.md2
X%%DATADIR%%/data1/players/construct/weapon.md2
X%%DATADIR%%/data1/players/construct/weapon.tga
X%%DATADIR%%/data1/players/enforcer/blaster.tga
X%%DATADIR%%/data1/players/enforcer/blue.tga
X%%DATADIR%%/data1/players/enforcer/blue_i.tga
X%%DATADIR%%/data1/players/enforcer/blue_lite.tga
X%%DATADIR%%/data1/players/enforcer/bump1.wav
X%%DATADIR%%/data1/players/enforcer/death1.wav
X%%DATADIR%%/data1/players/enforcer/death2.wav
X%%DATADIR%%/data1/players/enforcer/death3.wav
X%%DATADIR%%/data1/players/enforcer/death4.wav
X%%DATADIR%%/data1/players/enforcer/default.tga
X%%DATADIR%%/data1/players/enforcer/default_i.tga
X%%DATADIR%%/data1/players/enforcer/default_lite.tga
X%%DATADIR%%/data1/players/enforcer/drown1.wav
X%%DATADIR%%/data1/players/enforcer/fall1.wav
X%%DATADIR%%/data1/players/enforcer/fall2.wav
X%%DATADIR%%/data1/players/enforcer/gurp1.wav
X%%DATADIR%%/data1/players/enforcer/gurp2.wav
X%%DATADIR%%/data1/players/enforcer/helmet.md2
X%%DATADIR%%/data1/players/enforcer/jump1.wav
X%%DATADIR%%/data1/players/enforcer/pain100_1.wav
X%%DATADIR%%/data1/players/enforcer/pain100_2.wav
X%%DATADIR%%/data1/players/enforcer/pain25_1.wav
X%%DATADIR%%/data1/players/enforcer/pain25_2.wav
X%%DATADIR%%/data1/players/enforcer/pain50_1.wav
X%%DATADIR%%/data1/players/enforcer/pain50_2.wav
X%%DATADIR%%/data1/players/enforcer/pain75_1.wav
X%%DATADIR%%/data1/players/enforcer/pain75_2.wav
X%%DATADIR%%/data1/players/enforcer/red.tga
X%%DATADIR%%/data1/players/enforcer/red_i.tga
X%%DATADIR%%/data1/players/enforcer/red_lite.tga
X%%DATADIR%%/data1/players/enforcer/stryker.tga
X%%DATADIR%%/data1/players/enforcer/stryker_i.tga
X%%DATADIR%%/data1/players/enforcer/stryker_lite.tga
X%%DATADIR%%/data1/players/enforcer/tris.md2
X%%DATADIR%%/data1/players/enforcer/w_bfg.md2
X%%DATADIR%%/data1/players/enforcer/w_blaster.md2
X%%DATADIR%%/data1/players/enforcer/w_chaingun.md2
X%%DATADIR%%/data1/players/enforcer/w_glauncher.md2
X%%DATADIR%%/data1/players/enforcer/w_hyperblaster.md2
X%%DATADIR%%/data1/players/enforcer/w_machinegun.md2
X%%DATADIR%%/data1/players/enforcer/w_railgun.md2
X%%DATADIR%%/data1/players/enforcer/w_rlauncher.md2
X%%DATADIR%%/data1/players/enforcer/w_shotgun.md2
X%%DATADIR%%/data1/players/enforcer/w_sshotgun.md2
X%%DATADIR%%/data1/players/enforcer/weapon.md2
X%%DATADIR%%/data1/players/enforcer/weapon.tga
X%%DATADIR%%/data1/players/infantry/blaster.tga
X%%DATADIR%%/data1/players/infantry/blue.tga
X%%DATADIR%%/data1/players/infantry/blue_i.tga
X%%DATADIR%%/data1/players/infantry/blue_lite.tga
X%%DATADIR%%/data1/players/infantry/bump1.wav
X%%DATADIR%%/data1/players/infantry/death1.wav
X%%DATADIR%%/data1/players/infantry/death2.wav
X%%DATADIR%%/data1/players/infantry/death3.wav
X%%DATADIR%%/data1/players/infantry/death4.wav
X%%DATADIR%%/data1/players/infantry/default.tga
X%%DATADIR%%/data1/players/infantry/default_i.tga
X%%DATADIR%%/data1/players/infantry/default_lite.tga
X%%DATADIR%%/data1/players/infantry/drown1.wav
X%%DATADIR%%/data1/players/infantry/fall1.wav
X%%DATADIR%%/data1/players/infantry/fall2.wav
X%%DATADIR%%/data1/players/infantry/gurp1.wav
X%%DATADIR%%/data1/players/infantry/gurp2.wav
X%%DATADIR%%/data1/players/infantry/jump1.wav
X%%DATADIR%%/data1/players/infantry/pain100_1.wav
X%%DATADIR%%/data1/players/infantry/pain100_2.wav
X%%DATADIR%%/data1/players/infantry/pain25_1.wav
X%%DATADIR%%/data1/players/infantry/pain25_2.wav
X%%DATADIR%%/data1/players/infantry/pain50_1.wav
X%%DATADIR%%/data1/players/infantry/pain50_2.wav
X%%DATADIR%%/data1/players/infantry/pain75_1.wav
X%%DATADIR%%/data1/players/infantry/pain75_2.wav
X%%DATADIR%%/data1/players/infantry/red.tga
X%%DATADIR%%/data1/players/infantry/red_i.tga
X%%DATADIR%%/data1/players/infantry/red_lite.tga
X%%DATADIR%%/data1/players/infantry/tris.md2
X%%DATADIR%%/data1/players/infantry/w_bfg.md2
X%%DATADIR%%/data1/players/infantry/w_blaster.md2
X%%DATADIR%%/data1/players/infantry/w_chaingun.md2
X%%DATADIR%%/data1/players/infantry/w_glauncher.md2
X%%DATADIR%%/data1/players/infantry/w_hyperblaster.md2
X%%DATADIR%%/data1/players/infantry/w_machinegun.md2
X%%DATADIR%%/data1/players/infantry/w_railgun.md2
X%%DATADIR%%/data1/players/infantry/w_rlauncher.md2
X%%DATADIR%%/data1/players/infantry/w_shotgun.md2
X%%DATADIR%%/data1/players/infantry/w_sshotgun.md2
X%%DATADIR%%/data1/players/infantry/weapon.md2
X%%DATADIR%%/data1/players/infantry/weapon.tga
X%%DATADIR%%/data1/players/martian/aliengrunt.tga
X%%DATADIR%%/data1/players/martian/aliengrunt_i.tga
X%%DATADIR%%/data1/players/martian/aliengrunt_lite.tga
X%%DATADIR%%/data1/players/martian/blaster.tga
X%%DATADIR%%/data1/players/martian/blue.tga
X%%DATADIR%%/data1/players/martian/blue_i.tga
X%%DATADIR%%/data1/players/martian/blue_lite.tga
X%%DATADIR%%/data1/players/martian/bluebot.tga
X%%DATADIR%%/data1/players/martian/bluebot_i.tga
X%%DATADIR%%/data1/players/martian/bluebot_lite.tga
X%%DATADIR%%/data1/players/martian/bump1.wav
X%%DATADIR%%/data1/players/martian/death1.wav
X%%DATADIR%%/data1/players/martian/death2.wav
X%%DATADIR%%/data1/players/martian/death3.wav
X%%DATADIR%%/data1/players/martian/death4.wav
X%%DATADIR%%/data1/players/martian/destoroyah.tga
X%%DATADIR%%/data1/players/martian/destoroyah_i.tga
X%%DATADIR%%/data1/players/martian/destoroyah_lite.tga
X%%DATADIR%%/data1/players/martian/drown1.wav
X%%DATADIR%%/data1/players/martian/fall1.wav
X%%DATADIR%%/data1/players/martian/fall2.wav
X%%DATADIR%%/data1/players/martian/gurp1.wav
X%%DATADIR%%/data1/players/martian/gurp2.wav
X%%DATADIR%%/data1/players/martian/helmet.md2
X%%DATADIR%%/data1/players/martian/helmet.tga
X%%DATADIR%%/data1/players/martian/jump1.wav
X%%DATADIR%%/data1/players/martian/mogera.tga
X%%DATADIR%%/data1/players/martian/mogera_i.tga
X%%DATADIR%%/data1/players/martian/mogera_lite.tga
X%%DATADIR%%/data1/players/martian/pain100_1.wav
X%%DATADIR%%/data1/players/martian/pain100_2.wav
X%%DATADIR%%/data1/players/martian/pain25_1.wav
X%%DATADIR%%/data1/players/martian/pain25_2.wav
X%%DATADIR%%/data1/players/martian/pain50_1.wav
X%%DATADIR%%/data1/players/martian/pain50_2.wav
X%%DATADIR%%/data1/players/martian/pain75_1.wav
X%%DATADIR%%/data1/players/martian/pain75_2.wav
X%%DATADIR%%/data1/players/martian/red.tga
X%%DATADIR%%/data1/players/martian/red_i.tga
X%%DATADIR%%/data1/players/martian/red_lite.tga
X%%DATADIR%%/data1/players/martian/redbot.tga
X%%DATADIR%%/data1/players/martian/redbot_i.tga
X%%DATADIR%%/data1/players/martian/redbot_lite.tga
X%%DATADIR%%/data1/players/martian/tris.md2
X%%DATADIR%%/data1/players/martian/w_bfg.md2
X%%DATADIR%%/data1/players/martian/w_blaster.md2
X%%DATADIR%%/data1/players/martian/w_chaingun.md2
X%%DATADIR%%/data1/players/martian/w_glauncher.md2
X%%DATADIR%%/data1/players/martian/w_hyperblaster.md2
X%%DATADIR%%/data1/players/martian/w_machinegun.md2
X%%DATADIR%%/data1/players/martian/w_railgun.md2
X%%DATADIR%%/data1/players/martian/w_rlauncher.md2
X%%DATADIR%%/data1/players/martian/w_shotgun.md2
X%%DATADIR%%/data1/players/martian/w_sshotgun.md2
X%%DATADIR%%/data1/players/martian/weapon.md2
X%%DATADIR%%/data1/players/martian/weapon.tga
X%%DATADIR%%/data1/players/martiancyborg/blaster.tga
X%%DATADIR%%/data1/players/martiancyborg/blue.tga
X%%DATADIR%%/data1/players/martiancyborg/blue_i.tga
X%%DATADIR%%/data1/players/martiancyborg/blue_lite.tga
X%%DATADIR%%/data1/players/martiancyborg/bump1.wav
X%%DATADIR%%/data1/players/martiancyborg/death1.wav
X%%DATADIR%%/data1/players/martiancyborg/death2.wav
X%%DATADIR%%/data1/players/martiancyborg/death3.wav
X%%DATADIR%%/data1/players/martiancyborg/death4.wav
X%%DATADIR%%/data1/players/martiancyborg/default.tga
X%%DATADIR%%/data1/players/martiancyborg/default_i.tga
X%%DATADIR%%/data1/players/martiancyborg/default_lite.tga
X%%DATADIR%%/data1/players/martiancyborg/drown1.wav
X%%DATADIR%%/data1/players/martiancyborg/fall1.wav
X%%DATADIR%%/data1/players/martiancyborg/fall2.wav
X%%DATADIR%%/data1/players/martiancyborg/gurp1.wav
X%%DATADIR%%/data1/players/martiancyborg/gurp2.wav
X%%DATADIR%%/data1/players/martiancyborg/helmet.md2
X%%DATADIR%%/data1/players/martiancyborg/jump1.wav
X%%DATADIR%%/data1/players/martiancyborg/pain100_1.wav
X%%DATADIR%%/data1/players/martiancyborg/pain100_2.wav
X%%DATADIR%%/data1/players/martiancyborg/pain25_1.wav
X%%DATADIR%%/data1/players/martiancyborg/pain25_2.wav
X%%DATADIR%%/data1/players/martiancyborg/pain50_1.wav
X%%DATADIR%%/data1/players/martiancyborg/pain50_2.wav
X%%DATADIR%%/data1/players/martiancyborg/pain75_1.wav
X%%DATADIR%%/data1/players/martiancyborg/pain75_2.wav
X%%DATADIR%%/data1/players/martiancyborg/red.tga
X%%DATADIR%%/data1/players/martiancyborg/red_i.tga
X%%DATADIR%%/data1/players/martiancyborg/red_lite.tga
X%%DATADIR%%/data1/players/martiancyborg/tris.md2
X%%DATADIR%%/data1/players/martiancyborg/w_bfg.md2
X%%DATADIR%%/data1/players/martiancyborg/w_blaster.md2
X%%DATADIR%%/data1/players/martiancyborg/w_chaingun.md2
X%%DATADIR%%/data1/players/martiancyborg/w_glauncher.md2
X%%DATADIR%%/data1/players/martiancyborg/w_hyperblaster.md2
X%%DATADIR%%/data1/players/martiancyborg/w_machinegun.md2
X%%DATADIR%%/data1/players/martiancyborg/w_railgun.md2
X%%DATADIR%%/data1/players/martiancyborg/w_rlauncher.md2
X%%DATADIR%%/data1/players/martiancyborg/w_shotgun.md2
X%%DATADIR%%/data1/players/martiancyborg/w_sshotgun.md2
X%%DATADIR%%/data1/players/martiancyborg/weapon.md2
X%%DATADIR%%/data1/players/martiancyborg/weapon.tga
X%%DATADIR%%/data1/players/martianenforcer/blaster.tga
X%%DATADIR%%/data1/players/martianenforcer/blue.tga
X%%DATADIR%%/data1/players/martianenforcer/blue_i.tga
X%%DATADIR%%/data1/players/martianenforcer/blue_lite.tga
X%%DATADIR%%/data1/players/martianenforcer/bump1.wav
X%%DATADIR%%/data1/players/martianenforcer/death1.wav
X%%DATADIR%%/data1/players/martianenforcer/death2.wav
X%%DATADIR%%/data1/players/martianenforcer/death3.wav
X%%DATADIR%%/data1/players/martianenforcer/death4.wav
X%%DATADIR%%/data1/players/martianenforcer/default.tga
X%%DATADIR%%/data1/players/martianenforcer/default_i.tga
X%%DATADIR%%/data1/players/martianenforcer/default_lite.tga
X%%DATADIR%%/data1/players/martianenforcer/drown1.wav
X%%DATADIR%%/data1/players/martianenforcer/fall1.wav
X%%DATADIR%%/data1/players/martianenforcer/fall2.wav
X%%DATADIR%%/data1/players/martianenforcer/gamara.tga
X%%DATADIR%%/data1/players/martianenforcer/gamara_i.tga
X%%DATADIR%%/data1/players/martianenforcer/gamara_lite.tga
X%%DATADIR%%/data1/players/martianenforcer/gasp1.wav
X%%DATADIR%%/data1/players/martianenforcer/gasp2.wav
X%%DATADIR%%/data1/players/martianenforcer/gurp1.wav
X%%DATADIR%%/data1/players/martianenforcer/gurp2.wav
X%%DATADIR%%/data1/players/martianenforcer/helmet.md2
X%%DATADIR%%/data1/players/martianenforcer/helmet.tga
X%%DATADIR%%/data1/players/martianenforcer/jump1.wav
X%%DATADIR%%/data1/players/martianenforcer/pain100_1.wav
X%%DATADIR%%/data1/players/martianenforcer/pain100_2.wav
X%%DATADIR%%/data1/players/martianenforcer/pain25_1.wav
X%%DATADIR%%/data1/players/martianenforcer/pain25_2.wav
X%%DATADIR%%/data1/players/martianenforcer/pain50_1.wav
X%%DATADIR%%/data1/players/martianenforcer/pain50_2.wav
X%%DATADIR%%/data1/players/martianenforcer/pain75_1.wav
X%%DATADIR%%/data1/players/martianenforcer/pain75_2.wav
X%%DATADIR%%/data1/players/martianenforcer/red.tga
X%%DATADIR%%/data1/players/martianenforcer/red_i.tga
X%%DATADIR%%/data1/players/martianenforcer/red_lite.tga
X%%DATADIR%%/data1/players/martianenforcer/tris.md2
X%%DATADIR%%/data1/players/martianenforcer/w_bfg.md2
X%%DATADIR%%/data1/players/martianenforcer/w_blaster.md2
X%%DATADIR%%/data1/players/martianenforcer/w_chaingun.md2
X%%DATADIR%%/data1/players/martianenforcer/w_glauncher.md2
X%%DATADIR%%/data1/players/martianenforcer/w_hyperblaster.md2
X%%DATADIR%%/data1/players/martianenforcer/w_machinegun.md2
X%%DATADIR%%/data1/players/martianenforcer/w_railgun.md2
X%%DATADIR%%/data1/players/martianenforcer/w_rlauncher.md2
X%%DATADIR%%/data1/players/martianenforcer/w_shotgun.md2
X%%DATADIR%%/data1/players/martianenforcer/w_sshotgun.md2
X%%DATADIR%%/data1/players/martianenforcer/weapon.md2
X%%DATADIR%%/data1/players/martianenforcer/weapon.tga
X%%DATADIR%%/data1/players/robot/blaster.tga
X%%DATADIR%%/data1/players/robot/blue.tga
X%%DATADIR%%/data1/players/robot/blue_i.tga
X%%DATADIR%%/data1/players/robot/blue_lite.tga
X%%DATADIR%%/data1/players/robot/bump1.wav
X%%DATADIR%%/data1/players/robot/death1.wav
X%%DATADIR%%/data1/players/robot/death2.wav
X%%DATADIR%%/data1/players/robot/death3.wav
X%%DATADIR%%/data1/players/robot/death4.wav
X%%DATADIR%%/data1/players/robot/default.tga
X%%DATADIR%%/data1/players/robot/default_i.tga
X%%DATADIR%%/data1/players/robot/default_lite.tga
X%%DATADIR%%/data1/players/robot/drown1.wav
X%%DATADIR%%/data1/players/robot/fall1.wav
X%%DATADIR%%/data1/players/robot/fall2.wav
X%%DATADIR%%/data1/players/robot/gurp1.wav
X%%DATADIR%%/data1/players/robot/gurp2.wav
X%%DATADIR%%/data1/players/robot/helmet.md2
X%%DATADIR%%/data1/players/robot/helmet.tga
X%%DATADIR%%/data1/players/robot/jump1.wav
X%%DATADIR%%/data1/players/robot/pain100_1.wav
X%%DATADIR%%/data1/players/robot/pain100_2.wav
X%%DATADIR%%/data1/players/robot/pain25_1.wav
X%%DATADIR%%/data1/players/robot/pain25_2.wav
X%%DATADIR%%/data1/players/robot/pain50_1.wav
X%%DATADIR%%/data1/players/robot/pain50_2.wav
X%%DATADIR%%/data1/players/robot/pain75_1.wav
X%%DATADIR%%/data1/players/robot/pain75_2.wav
X%%DATADIR%%/data1/players/robot/red.tga
X%%DATADIR%%/data1/players/robot/red_i.tga
X%%DATADIR%%/data1/players/robot/red_lite.tga
X%%DATADIR%%/data1/players/robot/tris.md2
X%%DATADIR%%/data1/players/robot/w_bfg.md2
X%%DATADIR%%/data1/players/robot/w_blaster.md2
X%%DATADIR%%/data1/players/robot/w_chaingun.md2
X%%DATADIR%%/data1/players/robot/w_glauncher.md2
X%%DATADIR%%/data1/players/robot/w_hyperblaster.md2
X%%DATADIR%%/data1/players/robot/w_machinegun.md2
X%%DATADIR%%/data1/players/robot/w_railgun.md2
X%%DATADIR%%/data1/players/robot/w_rlauncher.md2
X%%DATADIR%%/data1/players/robot/w_shotgun.md2
X%%DATADIR%%/data1/players/robot/w_sshotgun.md2
X%%DATADIR%%/data1/players/robot/weapon.md2
X%%DATADIR%%/data1/players/robot/weapon.tga
X%%DATADIR%%/data1/players/war/blue.tga
X%%DATADIR%%/data1/players/war/blue_i.tga
X%%DATADIR%%/data1/players/war/blue_lite.tga
X%%DATADIR%%/data1/players/war/bump1.wav
X%%DATADIR%%/data1/players/war/death1.wav
X%%DATADIR%%/data1/players/war/death2.wav
X%%DATADIR%%/data1/players/war/death3.wav
X%%DATADIR%%/data1/players/war/death4.wav
X%%DATADIR%%/data1/players/war/default.tga
X%%DATADIR%%/data1/players/war/default_i.tga
X%%DATADIR%%/data1/players/war/default_lite.tga
X%%DATADIR%%/data1/players/war/drown1.wav
X%%DATADIR%%/data1/players/war/fall1.wav
X%%DATADIR%%/data1/players/war/fall2.wav
X%%DATADIR%%/data1/players/war/gurp1.wav
X%%DATADIR%%/data1/players/war/gurp2.wav
X%%DATADIR%%/data1/players/war/helmet.md2
X%%DATADIR%%/data1/players/war/helmet.tga
X%%DATADIR%%/data1/players/war/jump1.wav
X%%DATADIR%%/data1/players/war/pain100_1.wav
X%%DATADIR%%/data1/players/war/pain100_2.wav
X%%DATADIR%%/data1/players/war/pain25_1.wav
X%%DATADIR%%/data1/players/war/pain25_2.wav
X%%DATADIR%%/data1/players/war/pain50_1.wav
X%%DATADIR%%/data1/players/war/pain50_2.wav
X%%DATADIR%%/data1/players/war/pain75_1.wav
X%%DATADIR%%/data1/players/war/pain75_2.wav
X%%DATADIR%%/data1/players/war/red.tga
X%%DATADIR%%/data1/players/war/red_i.tga
X%%DATADIR%%/data1/players/war/red_lite.tga
X%%DATADIR%%/data1/players/war/tris.md2
X%%DATADIR%%/data1/players/war/weapon.md2
X%%DATADIR%%/data1/players/war/weapon.tga
X%%DATADIR%%/data1/scripts/caustics.rscript
X%%DATADIR%%/data1/scripts/chrome.rscript
X%%DATADIR%%/data1/scripts/electrics.rscript
X%%DATADIR%%/data1/scripts/electrics2.rscript
X%%DATADIR%%/data1/scripts/electrics3.rscript
X%%DATADIR%%/data1/scripts/maps/aoa-frost.rscript
X%%DATADIR%%/data1/scripts/maps/ctf-blood.rscript
X%%DATADIR%%/data1/scripts/maps/ctf-frost.rscript
X%%DATADIR%%/data1/scripts/maps/dm-area51.rscript
X%%DATADIR%%/data1/scripts/maps/dm-beyond.rscript
X%%DATADIR%%/data1/scripts/maps/dm-blood.rscript
X%%DATADIR%%/data1/scripts/maps/dm-electro.rscript
X%%DATADIR%%/data1/scripts/maps/dm-gauntlet.rscript
X%%DATADIR%%/data1/scripts/maps/dm-redred.rscript
X%%DATADIR%%/data1/scripts/menu.rscript
X%%DATADIR%%/data1/scripts/models.rscript
X%%DATADIR%%/data1/scripts/players.rscript
X%%DATADIR%%/data1/scripts/textures.rscript
X%%DATADIR%%/data1/scripts/water.rscript
X%%DATADIR%%/data1/sound/bots/Beavis.wav
X%%DATADIR%%/data1/sound/bots/Butthead.wav
X%%DATADIR%%/data1/sound/bots/Cyborg.wav
X%%DATADIR%%/data1/sound/bots/Destoroyah.wav
X%%DATADIR%%/data1/sound/bots/Johnny.wav
X%%DATADIR%%/data1/sound/bots/Squirtney.wav
X%%DATADIR%%/data1/sound/doors/dr1_end.wav
X%%DATADIR%%/data1/sound/doors/dr1_mid.wav
X%%DATADIR%%/data1/sound/doors/dr1_strt.wav
X%%DATADIR%%/data1/sound/items/damage.wav
X%%DATADIR%%/data1/sound/items/damage2.wav
X%%DATADIR%%/data1/sound/items/damage3.wav
X%%DATADIR%%/data1/sound/items/haste.wav
X%%DATADIR%%/data1/sound/items/l_health.wav
X%%DATADIR%%/data1/sound/items/m_health.wav
X%%DATADIR%%/data1/sound/items/n_health.wav
X%%DATADIR%%/data1/sound/items/powerup.wav
X%%DATADIR%%/data1/sound/items/protect.wav
X%%DATADIR%%/data1/sound/items/protect2.wav
X%%DATADIR%%/data1/sound/items/protect3.wav
X%%DATADIR%%/data1/sound/items/protect4.wav
X%%DATADIR%%/data1/sound/items/respawn1.wav
X%%DATADIR%%/data1/sound/items/s_health.wav
X%%DATADIR%%/data1/sound/items/sproing.wav
X%%DATADIR%%/data1/sound/misc/am_pkup.wav
X%%DATADIR%%/data1/sound/misc/ar1_pkup.wav
X%%DATADIR%%/data1/sound/misc/ar2_pkup.wav
X%%DATADIR%%/data1/sound/misc/ar3_pkup.wav
X%%DATADIR%%/data1/sound/misc/bigtele.wav
X%%DATADIR%%/data1/sound/misc/blue_picked.wav
X%%DATADIR%%/data1/sound/misc/blue_returned.wav
X%%DATADIR%%/data1/sound/misc/blue_scores.wav
X%%DATADIR%%/data1/sound/misc/blue_wins.wav
X%%DATADIR%%/data1/sound/misc/blue_wins_ctf.wav
X%%DATADIR%%/data1/sound/misc/db_pickup.wav
X%%DATADIR%%/data1/sound/misc/db_score.wav
X%%DATADIR%%/data1/sound/misc/lasfly.wav
X%%DATADIR%%/data1/sound/misc/menu1.wav
X%%DATADIR%%/data1/sound/misc/menu2.wav
X%%DATADIR%%/data1/sound/misc/menu3.wav
X%%DATADIR%%/data1/sound/misc/menumusic.wav
X%%DATADIR%%/data1/sound/misc/pc_up.wav
X%%DATADIR%%/data1/sound/misc/red_picked.wav
X%%DATADIR%%/data1/sound/misc/red_returned.wav
X%%DATADIR%%/data1/sound/misc/red_scores.wav
X%%DATADIR%%/data1/sound/misc/red_wins.wav
X%%DATADIR%%/data1/sound/misc/red_wins_ctf.wav
X%%DATADIR%%/data1/sound/misc/reject.wav
X%%DATADIR%%/data1/sound/misc/spawn1.wav
X%%DATADIR%%/data1/sound/misc/talk.wav
X%%DATADIR%%/data1/sound/misc/talk1.wav
X%%DATADIR%%/data1/sound/misc/tele1.wav
X%%DATADIR%%/data1/sound/misc/tele_up.wav
X%%DATADIR%%/data1/sound/misc/w_pkup.wav
X%%DATADIR%%/data1/sound/music/aat0.wav
X%%DATADIR%%/data1/sound/music/aat1.wav
X%%DATADIR%%/data1/sound/music/aat2.wav
X%%DATADIR%%/data1/sound/music/aat3.wav
X%%DATADIR%%/data1/sound/music/aoa-frost.wav
X%%DATADIR%%/data1/sound/music/dm-beyond.wav
X%%DATADIR%%/data1/sound/music/dm-bootcamp.wav
X%%DATADIR%%/data1/sound/music/dm-egyptian.wav
X%%DATADIR%%/data1/sound/music/dm-electro.wav
X%%DATADIR%%/data1/sound/music/dm-gauntlet.wav
X%%DATADIR%%/data1/sound/music/dm-obsidian.wav
X%%DATADIR%%/data1/sound/music/dm_inferno.wav
X%%DATADIR%%/data1/sound/music/dm_probe.wav
X%%DATADIR%%/data1/sound/music/wl_city1.wav
X%%DATADIR%%/data1/sound/music/wl_hell.wav
X%%DATADIR%%/data1/sound/music/wl_mass.wav
X%%DATADIR%%/data1/sound/player/burn1.wav
X%%DATADIR%%/data1/sound/player/burn2.wav
X%%DATADIR%%/data1/sound/player/death1.wav
X%%DATADIR%%/data1/sound/player/death4.wav
X%%DATADIR%%/data1/sound/player/drown1.wav
X%%DATADIR%%/data1/sound/player/fall1.wav
X%%DATADIR%%/data1/sound/player/fall2.wav
X%%DATADIR%%/data1/sound/player/fry.wav
X%%DATADIR%%/data1/sound/player/gasp1.wav
X%%DATADIR%%/data1/sound/player/gasp2.wav
X%%DATADIR%%/data1/sound/player/jump1.wav
X%%DATADIR%%/data1/sound/player/land1.wav
X%%DATADIR%%/data1/sound/player/lava1.wav
X%%DATADIR%%/data1/sound/player/lava2.wav
X%%DATADIR%%/data1/sound/player/lava_in.wav
X%%DATADIR%%/data1/sound/player/male/bump1.wav
X%%DATADIR%%/data1/sound/player/male/death1.wav
X%%DATADIR%%/data1/sound/player/male/death2.wav
X%%DATADIR%%/data1/sound/player/male/death3.wav
X%%DATADIR%%/data1/sound/player/male/death4.wav
X%%DATADIR%%/data1/sound/player/male/drown1.wav
X%%DATADIR%%/data1/sound/player/male/fall1.wav
X%%DATADIR%%/data1/sound/player/male/fall2.wav
X%%DATADIR%%/data1/sound/player/male/gurp1.wav
X%%DATADIR%%/data1/sound/player/male/gurp2.wav
X%%DATADIR%%/data1/sound/player/male/jump1.wav
X%%DATADIR%%/data1/sound/player/male/pain100_1.wav
X%%DATADIR%%/data1/sound/player/male/pain100_2.wav
X%%DATADIR%%/data1/sound/player/male/pain25_1.wav
X%%DATADIR%%/data1/sound/player/male/pain25_2.wav
X%%DATADIR%%/data1/sound/player/male/pain50_1.wav
X%%DATADIR%%/data1/sound/player/male/pain50_2.wav
X%%DATADIR%%/data1/sound/player/male/pain75_1.wav
X%%DATADIR%%/data1/sound/player/male/pain75_2.wav
X%%DATADIR%%/data1/sound/player/step1.wav
X%%DATADIR%%/data1/sound/player/step2.wav
X%%DATADIR%%/data1/sound/player/step3.wav
X%%DATADIR%%/data1/sound/player/step4.wav
X%%DATADIR%%/data1/sound/player/wade1.wav
X%%DATADIR%%/data1/sound/player/wade2.wav
X%%DATADIR%%/data1/sound/player/wade3.wav
X%%DATADIR%%/data1/sound/player/watr_in.wav
X%%DATADIR%%/data1/sound/player/watr_out.wav
X%%DATADIR%%/data1/sound/player/watr_un.wav
X%%DATADIR%%/data1/sound/smallmech/sight.wav
X%%DATADIR%%/data1/sound/vehicles/bomberidle.wav
X%%DATADIR%%/data1/sound/vehicles/explodebomb.wav
X%%DATADIR%%/data1/sound/vehicles/flybomb.wav
X%%DATADIR%%/data1/sound/vehicles/got_in.wav
X%%DATADIR%%/data1/sound/vehicles/shootbomb.wav
X%%DATADIR%%/data1/sound/vehicles/shootlaser.wav
X%%DATADIR%%/data1/sound/vehicles/warning.wav
X%%DATADIR%%/data1/sound/weapons/biglaser.wav
X%%DATADIR%%/data1/sound/weapons/blastf1a.wav
X%%DATADIR%%/data1/sound/weapons/clank.wav
X%%DATADIR%%/data1/sound/weapons/electroball.wav
X%%DATADIR%%/data1/sound/weapons/energyfield.wav
X%%DATADIR%%/data1/sound/weapons/grenlb1b.wav
X%%DATADIR%%/data1/sound/weapons/grenlf1a.wav
X%%DATADIR%%/data1/sound/weapons/grenlr1b.wav
X%%DATADIR%%/data1/sound/weapons/grenlx1a.wav
X%%DATADIR%%/data1/sound/weapons/hypbrl1a.wav
X%%DATADIR%%/data1/sound/weapons/hyprbf1a.wav
X%%DATADIR%%/data1/sound/weapons/lightoff.wav
X%%DATADIR%%/data1/sound/weapons/lighton.wav
X%%DATADIR%%/data1/sound/weapons/machgf1b.wav
X%%DATADIR%%/data1/sound/weapons/machgf2b.wav
X%%DATADIR%%/data1/sound/weapons/machgf3b.wav
X%%DATADIR%%/data1/sound/weapons/machgf4b.wav
X%%DATADIR%%/data1/sound/weapons/machgf5b.wav
X%%DATADIR%%/data1/sound/weapons/railgf1a.wav
X%%DATADIR%%/data1/sound/weapons/rocklf1a.wav
X%%DATADIR%%/data1/sound/weapons/rocklr1b.wav
X%%DATADIR%%/data1/sound/weapons/rocklx1a.wav
X%%DATADIR%%/data1/sound/weapons/shotgf1b.wav
X%%DATADIR%%/data1/sound/weapons/smartgun_hum.wav
X%%DATADIR%%/data1/sound/weapons/whoosh.wav
X%%DATADIR%%/data1/sound/world/access.wav
X%%DATADIR%%/data1/sound/world/alarm.wav
X%%DATADIR%%/data1/sound/world/alarm1.wav
X%%DATADIR%%/data1/sound/world/aliendrone1.wav
X%%DATADIR%%/data1/sound/world/aliendrone2.wav
X%%DATADIR%%/data1/sound/world/amb12.wav
X%%DATADIR%%/data1/sound/world/barnyard.wav
X%%DATADIR%%/data1/sound/world/beam.wav
X%%DATADIR%%/data1/sound/world/bigmach1.wav
X%%DATADIR%%/data1/sound/world/botwon.wav
X%%DATADIR%%/data1/sound/world/button1.wav
X%%DATADIR%%/data1/sound/world/button2.wav
X%%DATADIR%%/data1/sound/world/city1.wav
X%%DATADIR%%/data1/sound/world/city2.wav
X%%DATADIR%%/data1/sound/world/comp1.wav
X%%DATADIR%%/data1/sound/world/computer1.wav
X%%DATADIR%%/data1/sound/world/copter.wav
X%%DATADIR%%/data1/sound/world/dalekmusic.wav
X%%DATADIR%%/data1/sound/world/dalekmusic2.wav
X%%DATADIR%%/data1/sound/world/distantjet.wav
X%%DATADIR%%/data1/sound/world/drone1.wav
X%%DATADIR%%/data1/sound/world/drone6.wav
X%%DATADIR%%/data1/sound/world/engine1.wav
X%%DATADIR%%/data1/sound/world/engine2.wav
X%%DATADIR%%/data1/sound/world/engine3.wav
X%%DATADIR%%/data1/sound/world/engine4.wav
X%%DATADIR%%/data1/sound/world/explosion1.wav
X%%DATADIR%%/data1/sound/world/explosion2.wav
X%%DATADIR%%/data1/sound/world/hum1.wav
X%%DATADIR%%/data1/sound/world/hydro1.wav
X%%DATADIR%%/data1/sound/world/hydro2.wav
X%%DATADIR%%/data1/sound/world/incoming.wav
X%%DATADIR%%/data1/sound/world/intercomm1.wav
X%%DATADIR%%/data1/sound/world/intercomm2.wav
X%%DATADIR%%/data1/sound/world/intercomm3.wav
X%%DATADIR%%/data1/sound/world/intercomm4.wav
X%%DATADIR%%/data1/sound/world/intercomm5.wav
X%%DATADIR%%/data1/sound/world/intercomm6.wav
X%%DATADIR%%/data1/sound/world/intercomm7.wav
X%%DATADIR%%/data1/sound/world/jumppad1.wav
X%%DATADIR%%/data1/sound/world/lab1.wav
X%%DATADIR%%/data1/sound/world/laser1.wav
X%%DATADIR%%/data1/sound/world/marsmusic.wav
X%%DATADIR%%/data1/sound/world/marsmusic2.wav
X%%DATADIR%%/data1/sound/world/marsmusic3.wav
X%%DATADIR%%/data1/sound/world/marsmusic4.wav
X%%DATADIR%%/data1/sound/world/marsmusic5.wav
X%%DATADIR%%/data1/sound/world/message0.wav
X%%DATADIR%%/data1/sound/world/message1.wav
X%%DATADIR%%/data1/sound/world/message2.wav
X%%DATADIR%%/data1/sound/world/message3.wav
X%%DATADIR%%/data1/sound/world/message5.wav
X%%DATADIR%%/data1/sound/world/message6.wav
X%%DATADIR%%/data1/sound/world/npcmp1m3.sfk
X%%DATADIR%%/data1/sound/world/npcmp1m3.wav
X%%DATADIR%%/data1/sound/world/platstop.wav
X%%DATADIR%%/data1/sound/world/psiren.wav
X%%DATADIR%%/data1/sound/world/pulse1.wav
X%%DATADIR%%/data1/sound/world/pulse2.wav
X%%DATADIR%%/data1/sound/world/radio01.wav
X%%DATADIR%%/data1/sound/world/radio1.wav
X%%DATADIR%%/data1/sound/world/radio2.wav
X%%DATADIR%%/data1/sound/world/radio3.wav
X%%DATADIR%%/data1/sound/world/rain.wav
X%%DATADIR%%/data1/sound/world/rcktfly.wav
X%%DATADIR%%/data1/sound/world/ric1.wav
X%%DATADIR%%/data1/sound/world/ric2.wav
X%%DATADIR%%/data1/sound/world/ric3.wav
X%%DATADIR%%/data1/sound/world/ripple5.wav
X%%DATADIR%%/data1/sound/world/rocket.wav
X%%DATADIR%%/data1/sound/world/rockexplode.wav
X%%DATADIR%%/data1/sound/world/scream1.wav
X%%DATADIR%%/data1/sound/world/scream3.wav
X%%DATADIR%%/data1/sound/world/security.wav
X%%DATADIR%%/data1/sound/world/sirendown.wav
X%%DATADIR%%/data1/sound/world/sirenlong.wav
X%%DATADIR%%/data1/sound/world/steam1.wav
X%%DATADIR%%/data1/sound/world/steam2.wav
X%%DATADIR%%/data1/sound/world/tokyomusic.wav
X%%DATADIR%%/data1/sound/world/turbine1.wav
X%%DATADIR%%/data1/sound/world/weird1.wav
X%%DATADIR%%/data1/sound/world/weird2.wav
X%%DATADIR%%/data1/sound/world/weird3.wav
X%%DATADIR%%/data1/sound/world/wetchains.wav
X%%DATADIR%%/data1/sound/world/wind2.wav
X%%DATADIR%%/data1/sound/world/windfly.wav
X%%DATADIR%%/data1/sound/world/youwin.wav
X%%DATADIR%%/data1/sprites/blood1.sp2
X%%DATADIR%%/data1/sprites/blood1_0.pcx
X%%DATADIR%%/data1/sprites/blood2.sp2
X%%DATADIR%%/data1/sprites/blood2_0.pcx
X%%DATADIR%%/data1/sprites/blood3.sp2
X%%DATADIR%%/data1/sprites/blood3_0.pcx
X%%DATADIR%%/data1/sprites/sight2.sp2
X%%DATADIR%%/data1/textures/arena1/jpad1a.tga
X%%DATADIR%%/data1/textures/arena1/jpad1a.wal
X%%DATADIR%%/data1/textures/arena1/jpad1b.tga
X%%DATADIR%%/data1/textures/arena1/jpad1b.wal
X%%DATADIR%%/data1/textures/arena1/jpad1c.tga
X%%DATADIR%%/data1/textures/arena1/jpad1c.wal
X%%DATADIR%%/data1/textures/arena1/jpad1d.tga
X%%DATADIR%%/data1/textures/arena1/jpad1d.wal
X%%DATADIR%%/data1/textures/arena1/jpad1e.tga
X%%DATADIR%%/data1/textures/arena1/jpad1e.wal
X%%DATADIR%%/data1/textures/arena1/metalbrick1.tga
X%%DATADIR%%/data1/textures/arena1/metalbrick1.wal
X%%DATADIR%%/data1/textures/arena1/metalbrick2.tga
X%%DATADIR%%/data1/textures/arena1/metalbrick2.wal
X%%DATADIR%%/data1/textures/arena1/metalbrick3a.tga
X%%DATADIR%%/data1/textures/arena1/metalbrick3a.wal
X%%DATADIR%%/data1/textures/arena1/metalbrick3b.tga
X%%DATADIR%%/data1/textures/arena1/metalbrick3b.wal
X%%DATADIR%%/data1/textures/arena1/metalbrick3c.tga
X%%DATADIR%%/data1/textures/arena1/metalbrick3c.wal
X%%DATADIR%%/data1/textures/arena1/metalbrick3d.tga
X%%DATADIR%%/data1/textures/arena1/metalbrick3d.wal
X%%DATADIR%%/data1/textures/arena1/metalbrick4a.tga
X%%DATADIR%%/data1/textures/arena1/metalbrick4a.wal
X%%DATADIR%%/data1/textures/arena1/metalbrick4b.tga
X%%DATADIR%%/data1/textures/arena1/metalbrick4b.wal
X%%DATADIR%%/data1/textures/arena1/metalbrick4c.tga
X%%DATADIR%%/data1/textures/arena1/metalbrick4c.wal
X%%DATADIR%%/data1/textures/arena1/metalbrick4d.tga
X%%DATADIR%%/data1/textures/arena1/metalbrick4d.wal
X%%DATADIR%%/data1/textures/arena1/metalbrick5.tga
X%%DATADIR%%/data1/textures/arena1/metalbrick5.wal
X%%DATADIR%%/data1/textures/arena1/o3arch1.tga
X%%DATADIR%%/data1/textures/arena1/o3arch1.wal
X%%DATADIR%%/data1/textures/arena1/o3bricks.tga
X%%DATADIR%%/data1/textures/arena1/o3bricks.wal
X%%DATADIR%%/data1/textures/arena1/o3bricks12.tga
X%%DATADIR%%/data1/textures/arena1/o3bricks12.wal
X%%DATADIR%%/data1/textures/arena1/o3bricks2.tga
X%%DATADIR%%/data1/textures/arena1/o3bricks2.wal
X%%DATADIR%%/data1/textures/arena1/o3bricks21.tga
X%%DATADIR%%/data1/textures/arena1/o3bricks21.wal
X%%DATADIR%%/data1/textures/arena1/o3bricks22.tga
X%%DATADIR%%/data1/textures/arena1/o3bricks22.wal
X%%DATADIR%%/data1/textures/arena1/o3bricks23.tga
X%%DATADIR%%/data1/textures/arena1/o3bricks23.wal
X%%DATADIR%%/data1/textures/arena1/o3bricks3.tga
X%%DATADIR%%/data1/textures/arena1/o3bricks3.wal
X%%DATADIR%%/data1/textures/arena1/o3bricks6.tga
X%%DATADIR%%/data1/textures/arena1/o3bricks6.wal
X%%DATADIR%%/data1/textures/arena1/o3ice1.tga
X%%DATADIR%%/data1/textures/arena1/o3ice1.wal
X%%DATADIR%%/data1/textures/arena1/o3ice2.tga
X%%DATADIR%%/data1/textures/arena1/o3ice2.wal
X%%DATADIR%%/data1/textures/arena1/o3ice3.tga
X%%DATADIR%%/data1/textures/arena1/o3ice3.wal
X%%DATADIR%%/data1/textures/arena1/o3ice4.tga
X%%DATADIR%%/data1/textures/arena1/o3ice4.wal
X%%DATADIR%%/data1/textures/arena1/o3rocks1.tga
X%%DATADIR%%/data1/textures/arena1/o3rocks1.wal
X%%DATADIR%%/data1/textures/arena2/grid2.tga
X%%DATADIR%%/data1/textures/arena2/grid2.wal
X%%DATADIR%%/data1/textures/arena2/grid3.tga
X%%DATADIR%%/data1/textures/arena2/grid3.wal
X%%DATADIR%%/data1/textures/arena2/grida.tga
X%%DATADIR%%/data1/textures/arena2/grida.wal
X%%DATADIR%%/data1/textures/arena2/gridb.tga
X%%DATADIR%%/data1/textures/arena2/gridb.wal
X%%DATADIR%%/data1/textures/arena2/gridc.tga
X%%DATADIR%%/data1/textures/arena2/gridc.wal
X%%DATADIR%%/data1/textures/arena2/gridd.tga
X%%DATADIR%%/data1/textures/arena2/gridd.wal
X%%DATADIR%%/data1/textures/arena2/gride.tga
X%%DATADIR%%/data1/textures/arena2/gride.wal
X%%DATADIR%%/data1/textures/arena2/lava.wal
X%%DATADIR%%/data1/textures/arena2/metal1.tga
X%%DATADIR%%/data1/textures/arena2/metal1.wal
X%%DATADIR%%/data1/textures/arena2/metal2.tga
X%%DATADIR%%/data1/textures/arena2/metal2.wal
X%%DATADIR%%/data1/textures/arena2/metal3.tga
X%%DATADIR%%/data1/textures/arena2/metal3.wal
X%%DATADIR%%/data1/textures/arena2/metal4.tga
X%%DATADIR%%/data1/textures/arena2/metal4.wal
X%%DATADIR%%/data1/textures/arena2/metal5.tga
X%%DATADIR%%/data1/textures/arena2/metal5.wal
X%%DATADIR%%/data1/textures/arena2/metal6.tga
X%%DATADIR%%/data1/textures/arena2/metal6.wal
X%%DATADIR%%/data1/textures/arena3/acceleratora.tga
X%%DATADIR%%/data1/textures/arena3/acceleratora.wal
X%%DATADIR%%/data1/textures/arena3/acceleratorb.tga
X%%DATADIR%%/data1/textures/arena3/acceleratorb.wal
X%%DATADIR%%/data1/textures/arena3/acceleratorc.tga
X%%DATADIR%%/data1/textures/arena3/acceleratorc.wal
X%%DATADIR%%/data1/textures/arena3/acceleratord.tga
X%%DATADIR%%/data1/textures/arena3/acceleratord.wal
X%%DATADIR%%/data1/textures/arena3/acceleratore.tga
X%%DATADIR%%/data1/textures/arena3/acceleratore.wal
X%%DATADIR%%/data1/textures/arena3/acceleratorf.tga
X%%DATADIR%%/data1/textures/arena3/acceleratorf.wal
X%%DATADIR%%/data1/textures/arena3/acceleratorg.tga
X%%DATADIR%%/data1/textures/arena3/acceleratorg.wal
X%%DATADIR%%/data1/textures/arena3/ceiling1.tga
X%%DATADIR%%/data1/textures/arena3/ceiling1.wal
X%%DATADIR%%/data1/textures/arena3/ceiling2.tga
X%%DATADIR%%/data1/textures/arena3/ceiling2.wal
X%%DATADIR%%/data1/textures/arena3/door1.tga
X%%DATADIR%%/data1/textures/arena3/door1.wal
X%%DATADIR%%/data1/textures/arena3/floor1.tga
X%%DATADIR%%/data1/textures/arena3/floor1.wal
X%%DATADIR%%/data1/textures/arena3/floor2.tga
X%%DATADIR%%/data1/textures/arena3/floor2.wal
X%%DATADIR%%/data1/textures/arena3/floor3.tga
X%%DATADIR%%/data1/textures/arena3/floor3.wal
X%%DATADIR%%/data1/textures/arena3/floor4.tga
X%%DATADIR%%/data1/textures/arena3/floor4.wal
X%%DATADIR%%/data1/textures/arena3/light1.tga
X%%DATADIR%%/data1/textures/arena3/light1.wal
X%%DATADIR%%/data1/textures/arena3/light2.tga
X%%DATADIR%%/data1/textures/arena3/light2.wal
X%%DATADIR%%/data1/textures/arena3/orba.tga
X%%DATADIR%%/data1/textures/arena3/orba.wal
X%%DATADIR%%/data1/textures/arena3/orbb.tga
X%%DATADIR%%/data1/textures/arena3/orbb.wal
X%%DATADIR%%/data1/textures/arena3/orbc.tga
X%%DATADIR%%/data1/textures/arena3/orbc.wal
X%%DATADIR%%/data1/textures/arena3/orbd.tga
X%%DATADIR%%/data1/textures/arena3/orbd.wal
X%%DATADIR%%/data1/textures/arena3/orbe.tga
X%%DATADIR%%/data1/textures/arena3/orbe.wal
X%%DATADIR%%/data1/textures/arena3/orbf.tga
X%%DATADIR%%/data1/textures/arena3/orbf.wal
X%%DATADIR%%/data1/textures/arena3/orbg.tga
X%%DATADIR%%/data1/textures/arena3/orbg.wal
X%%DATADIR%%/data1/textures/arena3/orbh.tga
X%%DATADIR%%/data1/textures/arena3/orbh.wal
X%%DATADIR%%/data1/textures/arena3/trim1.tga
X%%DATADIR%%/data1/textures/arena3/trim1.wal
X%%DATADIR%%/data1/textures/arena3/trim2.tga
X%%DATADIR%%/data1/textures/arena3/trim2.wal
X%%DATADIR%%/data1/textures/arena3/trimlite1.tga
X%%DATADIR%%/data1/textures/arena3/trimlite1.wal
X%%DATADIR%%/data1/textures/arena3/trimlite2.tga
X%%DATADIR%%/data1/textures/arena3/trimlite2.wal
X%%DATADIR%%/data1/textures/arena3/wall1.tga
X%%DATADIR%%/data1/textures/arena3/wall1.wal
X%%DATADIR%%/data1/textures/arena3/wall2.tga
X%%DATADIR%%/data1/textures/arena3/wall2.wal
X%%DATADIR%%/data1/textures/arena3/wall3.tga
X%%DATADIR%%/data1/textures/arena3/wall3.wal
X%%DATADIR%%/data1/textures/arena3/wall4.tga
X%%DATADIR%%/data1/textures/arena3/wall4.wal
X%%DATADIR%%/data1/textures/arena3/wall5.tga
X%%DATADIR%%/data1/textures/arena3/wall5.wal
X%%DATADIR%%/data1/textures/arena3/water.tga
X%%DATADIR%%/data1/textures/arena3/water.wal
X%%DATADIR%%/data1/textures/arena4/bricks1.tga
X%%DATADIR%%/data1/textures/arena4/bricks1.wal
X%%DATADIR%%/data1/textures/arena4/comp1.tga
X%%DATADIR%%/data1/textures/arena4/comp1.wal
X%%DATADIR%%/data1/textures/arena4/floor1.cpt
X%%DATADIR%%/data1/textures/arena4/floor1.tga
X%%DATADIR%%/data1/textures/arena4/floor1.wal
X%%DATADIR%%/data1/textures/arena4/floor2.tga
X%%DATADIR%%/data1/textures/arena4/floor2.wal
X%%DATADIR%%/data1/textures/arena4/floor3.tga
X%%DATADIR%%/data1/textures/arena4/floor3.wal
X%%DATADIR%%/data1/textures/arena4/light1.tga
X%%DATADIR%%/data1/textures/arena4/light1.wal
X%%DATADIR%%/data1/textures/arena4/light2.tga
X%%DATADIR%%/data1/textures/arena4/light2.wal
X%%DATADIR%%/data1/textures/arena4/light3.tga
X%%DATADIR%%/data1/textures/arena4/light3.wal
X%%DATADIR%%/data1/textures/arena4/support1.tga
X%%DATADIR%%/data1/textures/arena4/support1.wal
X%%DATADIR%%/data1/textures/arena4/support2.tga
X%%DATADIR%%/data1/textures/arena4/support2.wal
X%%DATADIR%%/data1/textures/arena4/wall1.tga
X%%DATADIR%%/data1/textures/arena4/wall1.wal
X%%DATADIR%%/data1/textures/arena4/wall2.tga
X%%DATADIR%%/data1/textures/arena4/wall2.wal
X%%DATADIR%%/data1/textures/arena5/bast1.tga
X%%DATADIR%%/data1/textures/arena5/bast1.wal
X%%DATADIR%%/data1/textures/arena5/bast2.tga
X%%DATADIR%%/data1/textures/arena5/bast2.wal
X%%DATADIR%%/data1/textures/arena5/bricks4_1.tga
X%%DATADIR%%/data1/textures/arena5/bricks4_1.wal
X%%DATADIR%%/data1/textures/arena5/cave.tga
X%%DATADIR%%/data1/textures/arena5/cave.wal
X%%DATADIR%%/data1/textures/arena5/chain.tga
X%%DATADIR%%/data1/textures/arena5/chain.wal
X%%DATADIR%%/data1/textures/arena5/cobweb.tga
X%%DATADIR%%/data1/textures/arena5/cobweb.wal
X%%DATADIR%%/data1/textures/arena5/egypt1.wal
X%%DATADIR%%/data1/textures/arena5/egypt2.wal
X%%DATADIR%%/data1/textures/arena5/egypt3.wal
X%%DATADIR%%/data1/textures/arena5/egypt4.wal
X%%DATADIR%%/data1/textures/arena5/egypt5.wal
X%%DATADIR%%/data1/textures/arena5/egypt6.wal
X%%DATADIR%%/data1/textures/arena5/egypt7.wal
X%%DATADIR%%/data1/textures/arena5/fod.tga
X%%DATADIR%%/data1/textures/arena5/fod.wal
X%%DATADIR%%/data1/textures/arena5/ground1.tga
X%%DATADIR%%/data1/textures/arena5/ground1.wal
X%%DATADIR%%/data1/textures/arena5/light1.tga
X%%DATADIR%%/data1/textures/arena5/light1.wal
X%%DATADIR%%/data1/textures/arena5/light2.tga
X%%DATADIR%%/data1/textures/arena5/light2.wal
X%%DATADIR%%/data1/textures/arena5/lighta.tga
X%%DATADIR%%/data1/textures/arena5/lighta.wal
X%%DATADIR%%/data1/textures/arena5/lightb.tga
X%%DATADIR%%/data1/textures/arena5/lightb.wal
X%%DATADIR%%/data1/textures/arena5/lightc.tga
X%%DATADIR%%/data1/textures/arena5/lightc.wal
X%%DATADIR%%/data1/textures/arena5/lightd.tga
X%%DATADIR%%/data1/textures/arena5/lightd.wal
X%%DATADIR%%/data1/textures/arena5/lighte.tga
X%%DATADIR%%/data1/textures/arena5/lighte.wal
X%%DATADIR%%/data1/textures/arena5/lightf.tga
X%%DATADIR%%/data1/textures/arena5/lightf.wal
X%%DATADIR%%/data1/textures/arena5/o3cath11.tga
X%%DATADIR%%/data1/textures/arena5/o3cath11.wal
X%%DATADIR%%/data1/textures/arena5/o3cath3.tga
X%%DATADIR%%/data1/textures/arena5/o3cath3.wal
X%%DATADIR%%/data1/textures/arena5/o3cath5.tga
X%%DATADIR%%/data1/textures/arena5/o3cath5.wal
X%%DATADIR%%/data1/textures/arena5/o3cath8.tga
X%%DATADIR%%/data1/textures/arena5/o3cath8.wal
X%%DATADIR%%/data1/textures/arena5/o3rock5.tga
X%%DATADIR%%/data1/textures/arena5/o3rock5.wal
X%%DATADIR%%/data1/textures/arena5/o3win12.tga
X%%DATADIR%%/data1/textures/arena5/o3win12.wal
X%%DATADIR%%/data1/textures/arena5/rock2.wal
X%%DATADIR%%/data1/textures/arena5/rock_3b.wal
X%%DATADIR%%/data1/textures/arena5/sekhmet3.tga
X%%DATADIR%%/data1/textures/arena5/sekhmet3.wal
X%%DATADIR%%/data1/textures/arena5/trim.tga
X%%DATADIR%%/data1/textures/arena5/trim.wal
X%%DATADIR%%/data1/textures/arena6/alienarena.tga
X%%DATADIR%%/data1/textures/arena6/alienarena.wal
X%%DATADIR%%/data1/textures/arena6/bricks1.tga
X%%DATADIR%%/data1/textures/arena6/bricks1.wal
X%%DATADIR%%/data1/textures/arena6/girder1.tga
X%%DATADIR%%/data1/textures/arena6/girder1.wal
X%%DATADIR%%/data1/textures/arena6/girder2.tga
X%%DATADIR%%/data1/textures/arena6/girder2.wal
X%%DATADIR%%/data1/textures/arena6/ice.tga
X%%DATADIR%%/data1/textures/arena6/ice.wal
X%%DATADIR%%/data1/textures/arena6/icerock.tga
X%%DATADIR%%/data1/textures/arena6/icerock.wal
X%%DATADIR%%/data1/textures/arena6/icerock2.tga
X%%DATADIR%%/data1/textures/arena6/icerock2.wal
X%%DATADIR%%/data1/textures/arena6/plate1.tga
X%%DATADIR%%/data1/textures/arena6/plate1.wal
X%%DATADIR%%/data1/textures/arena6/plate2.tga
X%%DATADIR%%/data1/textures/arena6/plate2.wal
X%%DATADIR%%/data1/textures/arena6/plate3.tga
X%%DATADIR%%/data1/textures/arena6/plate3.wal
X%%DATADIR%%/data1/textures/arena6/plate4.tga
X%%DATADIR%%/data1/textures/arena6/plate4.wal
X%%DATADIR%%/data1/textures/arena6/plate5.tga
X%%DATADIR%%/data1/textures/arena6/plate5.wal
X%%DATADIR%%/data1/textures/arena6/rimlight.tga
X%%DATADIR%%/data1/textures/arena6/rimlight.wal
X%%DATADIR%%/data1/textures/arena6/rings.tga
X%%DATADIR%%/data1/textures/arena6/rings.wal
X%%DATADIR%%/data1/textures/arena6/skull.tga
X%%DATADIR%%/data1/textures/arena6/skull.wal
X%%DATADIR%%/data1/textures/arena6/snow.tga
X%%DATADIR%%/data1/textures/arena6/snow.wal
X%%DATADIR%%/data1/textures/arena6/wires1.tga
X%%DATADIR%%/data1/textures/arena6/wires1.wal
X%%DATADIR%%/data1/textures/clockwork/clock2.tga
X%%DATADIR%%/data1/textures/conc_a3.wal
X%%DATADIR%%/data1/textures/concn_1.wal
X%%DATADIR%%/data1/textures/concr_a3.wal
X%%DATADIR%%/data1/textures/cr3aliengrnd1.tga
X%%DATADIR%%/data1/textures/cr3aliengrnd1.wal
X%%DATADIR%%/data1/textures/cr3aliengrnd2.tga
X%%DATADIR%%/data1/textures/cr3aliengrnd2.wal
X%%DATADIR%%/data1/textures/cr3blankclear.wal
X%%DATADIR%%/data1/textures/cr3corn.wal
X%%DATADIR%%/data1/textures/cr3grass.tga
X%%DATADIR%%/data1/textures/cr3grass.wal
X%%DATADIR%%/data1/textures/cr3lnkfence.wal
X%%DATADIR%%/data1/textures/cr3path.tga
X%%DATADIR%%/data1/textures/cr3path.wal
X%%DATADIR%%/data1/textures/cr3path2.tga
X%%DATADIR%%/data1/textures/cr3path2.wal
X%%DATADIR%%/data1/textures/cr3path3.tga
X%%DATADIR%%/data1/textures/cr3path3.wal
X%%DATADIR%%/data1/textures/cr3shortgrass.wal
X%%DATADIR%%/data1/textures/cr3skyblank.wal
X%%DATADIR%%/data1/textures/cr3tallgrass.wal
X%%DATADIR%%/data1/textures/crate_a2.wal
X%%DATADIR%%/data1/textures/crate_big_door.wal
X%%DATADIR%%/data1/textures/crate_big_side.wal
X%%DATADIR%%/data1/textures/crbarn1.tga
X%%DATADIR%%/data1/textures/crbarn1.wal
X%%DATADIR%%/data1/textures/crhay.wal
X%%DATADIR%%/data1/textures/crship6.wal
X%%DATADIR%%/data1/textures/crtwall4.wal
X%%DATADIR%%/data1/textures/dalek/column1.tga
X%%DATADIR%%/data1/textures/dalek/column1.wal
X%%DATADIR%%/data1/textures/dalek/console1.tga
X%%DATADIR%%/data1/textures/dalek/console1.wal
X%%DATADIR%%/data1/textures/dalek/floor2.tga
X%%DATADIR%%/data1/textures/dalek/floor2.wal
X%%DATADIR%%/data1/textures/dalek/floor3.tga
X%%DATADIR%%/data1/textures/dalek/floor3.wal
X%%DATADIR%%/data1/textures/dalek/floor4.tga
X%%DATADIR%%/data1/textures/dalek/floor4.wal
X%%DATADIR%%/data1/textures/dalek/wall1.tga
X%%DATADIR%%/data1/textures/dalek/wall1.wal
X%%DATADIR%%/data1/textures/dalek/wall2.wal
X%%DATADIR%%/data1/textures/dalek/wall3.tga
X%%DATADIR%%/data1/textures/dalek/wall3.wal
X%%DATADIR%%/data1/textures/dalek/wall4.tga
X%%DATADIR%%/data1/textures/dalek/wall4.wal
X%%DATADIR%%/data1/textures/dalek/wall5.tga
X%%DATADIR%%/data1/textures/dalek/wall5.wal
X%%DATADIR%%/data1/textures/dalek/wall6.tga
X%%DATADIR%%/data1/textures/dalek/wall6.wal
X%%DATADIR%%/data1/textures/dalek/wall7.tga
X%%DATADIR%%/data1/textures/dalek/wall7.wal
X%%DATADIR%%/data1/textures/golplate2.wal
X%%DATADIR%%/data1/textures/golwall1.wal
X%%DATADIR%%/data1/textures/golwall2.wal
X%%DATADIR%%/data1/textures/golwall3.wal
X%%DATADIR%%/data1/textures/grass1.wal
X%%DATADIR%%/data1/textures/martian/console1.tga
X%%DATADIR%%/data1/textures/martian/console1.wal
X%%DATADIR%%/data1/textures/martian/console2.tga
X%%DATADIR%%/data1/textures/martian/console2.wal
X%%DATADIR%%/data1/textures/martian/console3.tga
X%%DATADIR%%/data1/textures/martian/console3.wal
X%%DATADIR%%/data1/textures/martian/console4.tga
X%%DATADIR%%/data1/textures/martian/console4.wal
X%%DATADIR%%/data1/textures/martian/floor1.tga
X%%DATADIR%%/data1/textures/martian/floor1.wal
X%%DATADIR%%/data1/textures/martian/floor2.tga
X%%DATADIR%%/data1/textures/martian/floor2.wal
X%%DATADIR%%/data1/textures/martian/glass1.tga
X%%DATADIR%%/data1/textures/martian/glass1.wal
X%%DATADIR%%/data1/textures/martian/grass.wal
X%%DATADIR%%/data1/textures/martian/grass_tga.tga
X%%DATADIR%%/data1/textures/martian/light1.tga
X%%DATADIR%%/data1/textures/martian/light1.wal
X%%DATADIR%%/data1/textures/martian/light2.tga
X%%DATADIR%%/data1/textures/martian/light2.wal
X%%DATADIR%%/data1/textures/martian/light3.tga
X%%DATADIR%%/data1/textures/martian/light3.wal
X%%DATADIR%%/data1/textures/martian/light4.tga
X%%DATADIR%%/data1/textures/martian/light4.wal
X%%DATADIR%%/data1/textures/martian/light5.tga
X%%DATADIR%%/data1/textures/martian/light5.wal
X%%DATADIR%%/data1/textures/martian/metal1.tga
X%%DATADIR%%/data1/textures/martian/metal1.wal
X%%DATADIR%%/data1/textures/martian/metal2.tga
X%%DATADIR%%/data1/textures/martian/metal2.wal
X%%DATADIR%%/data1/textures/martian/metal3.tga
X%%DATADIR%%/data1/textures/martian/metal3.wal
X%%DATADIR%%/data1/textures/martian/metal4.tga
X%%DATADIR%%/data1/textures/martian/metal4.wal
X%%DATADIR%%/data1/textures/martian/metal5.tga
X%%DATADIR%%/data1/textures/martian/metal5.wal
X%%DATADIR%%/data1/textures/martian/metalrings1.tga
X%%DATADIR%%/data1/textures/martian/metalrings1.wal
X%%DATADIR%%/data1/textures/martian/metalrings2.tga
X%%DATADIR%%/data1/textures/martian/metalrings2.wal
X%%DATADIR%%/data1/textures/martian/skytrees.wal
X%%DATADIR%%/data1/textures/martian/skytrees_tga.tga
X%%DATADIR%%/data1/textures/martian/test.bmp
X%%DATADIR%%/data1/textures/martian/tree2_tga.tga
X%%DATADIR%%/data1/textures/martian/tree_bottom.wal
X%%DATADIR%%/data1/textures/martian/tree_bottom_tga.tga
X%%DATADIR%%/data1/textures/martian/tree_tga.tga
X%%DATADIR%%/data1/textures/martian/tree_top.wal
X%%DATADIR%%/data1/textures/martian/tree_top_tga.tga
X%%DATADIR%%/data1/textures/metal/bigconduit.tga
X%%DATADIR%%/data1/textures/metal/bigconduit.wal
X%%DATADIR%%/data1/textures/metal/ceiling1.tga
X%%DATADIR%%/data1/textures/metal/ceiling1.wal
X%%DATADIR%%/data1/textures/metal/door1.tga
X%%DATADIR%%/data1/textures/metal/door1.wal
X%%DATADIR%%/data1/textures/metal/doorjam.tga
X%%DATADIR%%/data1/textures/metal/doorjam.wal
X%%DATADIR%%/data1/textures/metal/fade1.tga
X%%DATADIR%%/data1/textures/metal/fade1.wal
X%%DATADIR%%/data1/textures/metal/fade2.tga
X%%DATADIR%%/data1/textures/metal/fade2.wal
X%%DATADIR%%/data1/textures/metal/floor.tga
X%%DATADIR%%/data1/textures/metal/floor.wal
X%%DATADIR%%/data1/textures/metal/light1.tga
X%%DATADIR%%/data1/textures/metal/light1.wal
X%%DATADIR%%/data1/textures/metal/light1_s.tga
X%%DATADIR%%/data1/textures/metal/light1_s.wal
X%%DATADIR%%/data1/textures/metal/light2.tga
X%%DATADIR%%/data1/textures/metal/light2.wal
X%%DATADIR%%/data1/textures/metal/light2_s.tga
X%%DATADIR%%/data1/textures/metal/light2_s.wal
X%%DATADIR%%/data1/textures/metal/light3.tga
X%%DATADIR%%/data1/textures/metal/light3.wal
X%%DATADIR%%/data1/textures/metal/light3_s.tga
X%%DATADIR%%/data1/textures/metal/light3_s.wal
X%%DATADIR%%/data1/textures/metal/light4.tga
X%%DATADIR%%/data1/textures/metal/light4.wal
X%%DATADIR%%/data1/textures/metal/light5.tga
X%%DATADIR%%/data1/textures/metal/light5.wal
X%%DATADIR%%/data1/textures/metal/light5_s.tga
X%%DATADIR%%/data1/textures/metal/light5_s.wal
X%%DATADIR%%/data1/textures/metal/medconduit.tga
X%%DATADIR%%/data1/textures/metal/medconduit.wal
X%%DATADIR%%/data1/textures/metal/metal1.tga
X%%DATADIR%%/data1/textures/metal/metal1.wal
X%%DATADIR%%/data1/textures/metal/metal2.tga
X%%DATADIR%%/data1/textures/metal/metal2.wal
X%%DATADIR%%/data1/textures/metal/metal3.tga
X%%DATADIR%%/data1/textures/metal/metal3.wal
X%%DATADIR%%/data1/textures/metal/metal4.tga
X%%DATADIR%%/data1/textures/metal/metal4.wal
X%%DATADIR%%/data1/textures/metal/metal5.tga
X%%DATADIR%%/data1/textures/metal/metal5.wal
X%%DATADIR%%/data1/textures/metal/openfloor.tga
X%%DATADIR%%/data1/textures/metal/openfloor.wal
X%%DATADIR%%/data1/textures/metal/openfloor2.tga
X%%DATADIR%%/data1/textures/metal/openfloor2.wal
X%%DATADIR%%/data1/textures/metal/plat.tga
X%%DATADIR%%/data1/textures/metal/plat.wal
X%%DATADIR%%/data1/textures/metal/saucer1.tga
X%%DATADIR%%/data1/textures/metal/saucer1.wal
X%%DATADIR%%/data1/textures/metal/saucer2.tga
X%%DATADIR%%/data1/textures/metal/saucer2.wal
X%%DATADIR%%/data1/textures/metal/silo.tga
X%%DATADIR%%/data1/textures/metal/silo.wal
X%%DATADIR%%/data1/textures/metal/smallconduit.tga
X%%DATADIR%%/data1/textures/metal/smallconduit.wal
X%%DATADIR%%/data1/textures/metal/trim1.tga
X%%DATADIR%%/data1/textures/metal/trim1.wal
X%%DATADIR%%/data1/textures/metal/trim2.tga
X%%DATADIR%%/data1/textures/metal/trim2.wal
X%%DATADIR%%/data1/textures/metal/wall1.tga
X%%DATADIR%%/data1/textures/metal/wall1.wal
X%%DATADIR%%/data1/textures/metal/wall2.tga
X%%DATADIR%%/data1/textures/metal/wall2.wal
X%%DATADIR%%/data1/textures/metal/wall3.tga
X%%DATADIR%%/data1/textures/metal/wall3.wal
X%%DATADIR%%/data1/textures/metal/wall4.tga
X%%DATADIR%%/data1/textures/metal/wall4.wal
X%%DATADIR%%/data1/textures/metal/wall5.tga
X%%DATADIR%%/data1/textures/metal/wall5.wal
X%%DATADIR%%/data1/textures/metal/wall6.tga
X%%DATADIR%%/data1/textures/metal/wall6.wal
X%%DATADIR%%/data1/textures/metal/walllite.tga
X%%DATADIR%%/data1/textures/metal/walllite.wal
X%%DATADIR%%/data1/textures/ramp1.tga
X%%DATADIR%%/data1/textures/ramp1.wal
X%%DATADIR%%/data1/textures/ramp1b.tga
X%%DATADIR%%/data1/textures/ramp1b.wal
X%%DATADIR%%/data1/textures/ramp1c.tga
X%%DATADIR%%/data1/textures/ramp1c.wal
X%%DATADIR%%/data1/textures/ramp1d.tga
X%%DATADIR%%/data1/textures/ramp1d.wal
X%%DATADIR%%/data1/textures/ramp1e.tga
X%%DATADIR%%/data1/textures/ramp1e.wal
X%%DATADIR%%/data1/textures/ramp1f.tga
X%%DATADIR%%/data1/textures/ramp1f.wal
X%%DATADIR%%/data1/textures/riker22.wal
X%%DATADIR%%/data1/textures/tree1.tga
X%%DATADIR%%/data1/textures/tree1.wal
X%%DATADIR%%/data1/textures/tree2.tga
X%%DATADIR%%/data1/textures/tree2.wal
X%%DATADIR%%/data1/textures/ultraman/wals/car1.tga
X%%DATADIR%%/data1/textures/ultraman/wals/car1.wal
X%%DATADIR%%/data1/textures/ultraman/wals/car2.tga
X%%DATADIR%%/data1/textures/ultraman/wals/car2.wal
X%%DATADIR%%/data1/textures/ultraman/wals/car3.tga
X%%DATADIR%%/data1/textures/ultraman/wals/car3.wal
X%%DATADIR%%/data1/textures/ultraman/wals/car4.tga
X%%DATADIR%%/data1/textures/ultraman/wals/car4.wal
X%%DATADIR%%/data1/textures/ultraman/wals/car5.tga
X%%DATADIR%%/data1/textures/ultraman/wals/car5.wal
X%%DATADIR%%/data1/textures/ultraman/wals/car6.tga
X%%DATADIR%%/data1/textures/ultraman/wals/car6.wal
X%%DATADIR%%/data1/textures/ultraman/wals/car7.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city01.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city01.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city02.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city02.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city03.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city03.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city04.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city04.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city05.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city05.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city06.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city06.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city07.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city07.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city08.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city08.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city09.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city09.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city10.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city10.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city11.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city11.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city12.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city12.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city13.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city13.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city14.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city14.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city15.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city15.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city16.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city16.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city17.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city17.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city18.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city18.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city19.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city19.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city20.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city20.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city21.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city21.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city22.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city22.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city23.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city23.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city24.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city24.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city25.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city25.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city26.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city26.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city27.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city27.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city28.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city28.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city29.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city29.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city30.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city30.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city31.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city31.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city32.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city32.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city33.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city33.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city34.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city34.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city35.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city35.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city36.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city36.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city37.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city37.wal
X%%DATADIR%%/data1/textures/ultraman/wals/city38.tga
X%%DATADIR%%/data1/textures/ultraman/wals/city38.wal
X%%DATADIR%%/data1/textures/ultraman/wals/citydoor.wal
X%%DATADIR%%/data1/textures/ultraman/wals/damage1.tga
X%%DATADIR%%/data1/textures/ultraman/wals/damage1.wal
X%%DATADIR%%/data1/textures/ultraman/wals/damage10.tga
X%%DATADIR%%/data1/textures/ultraman/wals/damage10.wal
X%%DATADIR%%/data1/textures/ultraman/wals/damage11.tga
X%%DATADIR%%/data1/textures/ultraman/wals/damage11.wal
X%%DATADIR%%/data1/textures/ultraman/wals/damage2.tga
X%%DATADIR%%/data1/textures/ultraman/wals/damage2.wal
X%%DATADIR%%/data1/textures/ultraman/wals/damage3.tga
X%%DATADIR%%/data1/textures/ultraman/wals/damage3.wal
X%%DATADIR%%/data1/textures/ultraman/wals/damage4.tga
X%%DATADIR%%/data1/textures/ultraman/wals/damage4.wal
X%%DATADIR%%/data1/textures/ultraman/wals/damage5.wal
X%%DATADIR%%/data1/textures/ultraman/wals/damage6.tga
X%%DATADIR%%/data1/textures/ultraman/wals/damage6.wal
X%%DATADIR%%/data1/textures/ultraman/wals/damage7.wal
X%%DATADIR%%/data1/textures/ultraman/wals/damage8.tga
X%%DATADIR%%/data1/textures/ultraman/wals/damage8.wal
X%%DATADIR%%/data1/textures/ultraman/wals/damage9.tga
X%%DATADIR%%/data1/textures/ultraman/wals/damage9.wal
X%%DATADIR%%/data1/textures/ultraman/wals/road1.tga
X%%DATADIR%%/data1/textures/ultraman/wals/road1.wal
X%%DATADIR%%/data1/textures/ultraman/wals/road2.tga
X%%DATADIR%%/data1/textures/ultraman/wals/road2.wal
X%%DATADIR%%/data1/textures/ultraman/wals/road3.tga
X%%DATADIR%%/data1/textures/ultraman/wals/road3.wal
X%%DATADIR%%/data1/textures/ultraman/wals/sidewalk.tga
X%%DATADIR%%/data1/textures/ultraman/wals/sidewalk.wal
X%%DATADIR%%/data1/textures/ultraman/wals/tokyo1.wal
X%%DATADIR%%/data1/textures/ultraman/wals/tokyo2.wal
X%%DATADIR%%/data1/textures/ultraman/wals/tokyo3.wal
X%%DATADIR%%/data1/textures/ultraman/wals/tokyo4.wal
X%%DATADIR%%/data1/textures/ultraman/wals/tokyo5.wal
X%%DATADIR%%/data1/textures/ultraman/wals/tokyo6.wal
X%%DATADIR%%/data1/textures/ultraman/wals/tokyo7.wal
X%%DATADIR%%/data1/textures/ultraman/wals/truck1.tga
X%%DATADIR%%/data1/textures/ultraman/wals/truck1.wal
X%%DATADIR%%/data1/textures/ultraman/wals/truck2.tga
X%%DATADIR%%/data1/textures/ultraman/wals/truck2.wal
X%%DATADIR%%/data1/textures/ultraman/wals/truck3.tga
X%%DATADIR%%/data1/textures/ultraman/wals/truck3.wal
X%%DATADIR%%/data1/textures/ultraman/wals/truck4.tga
X%%DATADIR%%/data1/textures/ultraman/wals/truck4.wal
X%%DATADIR%%/data1/textures/water/waterpx.wal
X%%DATADIR%%/data1/vehicles/bomber/bomb.md2
X%%DATADIR%%/data1/vehicles/bomber/bomb.tga
X%%DATADIR%%/data1/vehicles/bomber/console.tga
X%%DATADIR%%/data1/vehicles/bomber/helmet.md2
X%%DATADIR%%/data1/vehicles/bomber/skin.tga
X%%DATADIR%%/data1/vehicles/bomber/tris.md2
X%%DATADIR%%/data1/vehicles/bomber/v_wep.md2
X%%DATADIR%%/data1/vehicles/deathball/deathball.md2
X%%DATADIR%%/data1/vehicles/deathball/skin.tga
X%%DATADIR%%/data1/vehicles/deathball/v_wep.md2
X%%DATADIR%%/data1/vehicles/hover/console.tga
X%%DATADIR%%/data1/vehicles/hover/flames.md2
X%%DATADIR%%/data1/vehicles/hover/skin.tga
X%%DATADIR%%/data1/vehicles/hover/tris.md2
X%%DATADIR%%/data1/vehicles/hover/v_wep.md2
X%%DATADIR%%/data1/vehicles/strafer/console.tga
X%%DATADIR%%/data1/vehicles/strafer/skin.tga
X%%DATADIR%%/data1/vehicles/strafer/tris.md2
X%%DATADIR%%/data1/vehicles/strafer/v_wep.md2
Xshare/pixmaps/alienarena.xpm
X@dirrm %%DATADIR%%/data1/vehicles/strafer
X@dirrm %%DATADIR%%/data1/vehicles/hover
X@dirrm %%DATADIR%%/data1/vehicles/deathball
X@dirrm %%DATADIR%%/data1/vehicles/bomber
X@dirrm %%DATADIR%%/data1/vehicles
X@dirrm %%DATADIR%%/data1/textures/water
X@dirrm %%DATADIR%%/data1/textures/ultraman/wals
X@dirrm %%DATADIR%%/data1/textures/ultraman
X@dirrm %%DATADIR%%/data1/textures/metal
X@dirrm %%DATADIR%%/data1/textures/martian
X@dirrm %%DATADIR%%/data1/textures/dalek
X@dirrm %%DATADIR%%/data1/textures/clockwork
X@dirrm %%DATADIR%%/data1/textures/arena6
X@dirrm %%DATADIR%%/data1/textures/arena5
X@dirrm %%DATADIR%%/data1/textures/arena4
X@dirrm %%DATADIR%%/data1/textures/arena3
X@dirrm %%DATADIR%%/data1/textures/arena2
X@dirrm %%DATADIR%%/data1/textures/arena1
X@dirrm %%DATADIR%%/data1/textures
X@dirrm %%DATADIR%%/data1/sprites
X@dirrm %%DATADIR%%/data1/sound/world
X@dirrm %%DATADIR%%/data1/sound/weapons
X@dirrm %%DATADIR%%/data1/sound/vehicles
X@dirrm %%DATADIR%%/data1/sound/smallmech
X@dirrm %%DATADIR%%/data1/sound/player/male
X@dirrm %%DATADIR%%/data1/sound/player
X@dirrm %%DATADIR%%/data1/sound/music
X@dirrm %%DATADIR%%/data1/sound/misc
X@dirrm %%DATADIR%%/data1/sound/items
X@dirrm %%DATADIR%%/data1/sound/doors
X@dirrm %%DATADIR%%/data1/sound/bots
X@dirrm %%DATADIR%%/data1/sound
X@dirrm %%DATADIR%%/data1/scripts/maps
X@dirrm %%DATADIR%%/data1/scripts
X@dirrm %%DATADIR%%/data1/players/war
X@dirrm %%DATADIR%%/data1/players/robot
X@dirrm %%DATADIR%%/data1/players/martianenforcer
X@dirrm %%DATADIR%%/data1/players/martiancyborg
X@dirrm %%DATADIR%%/data1/players/martian
X@dirrm %%DATADIR%%/data1/players/infantry
X@dirrm %%DATADIR%%/data1/players/enforcer
X@dirrm %%DATADIR%%/data1/players/construct
X@dirrm %%DATADIR%%/data1/players/brainlet
X@dirrm %%DATADIR%%/data1/players
X@dirrm %%DATADIR%%/data1/pics
X@dirrm %%DATADIR%%/data1/particles
X@dirrm %%DATADIR%%/data1/models/weapons/v_shotg2
X@dirrm %%DATADIR%%/data1/models/weapons/v_shotg
X@dirrm %%DATADIR%%/data1/models/weapons/v_rocket
X@dirrm %%DATADIR%%/data1/models/weapons/v_rail
X@dirrm %%DATADIR%%/data1/models/weapons/v_martian_blast
X@dirrm %%DATADIR%%/data1/models/weapons/v_machn
X@dirrm %%DATADIR%%/data1/models/weapons/v_launch
X@dirrm %%DATADIR%%/data1/models/weapons/v_hyperb
X@dirrm %%DATADIR%%/data1/models/weapons/v_chain
X@dirrm %%DATADIR%%/data1/models/weapons/v_blast
X@dirrm %%DATADIR%%/data1/models/weapons/v_bfg
X@dirrm %%DATADIR%%/data1/models/weapons/g_shotg2
X@dirrm %%DATADIR%%/data1/models/weapons/g_shotg
X@dirrm %%DATADIR%%/data1/models/weapons/g_rocket
X@dirrm %%DATADIR%%/data1/models/weapons/g_rail
X@dirrm %%DATADIR%%/data1/models/weapons/g_machn
X@dirrm %%DATADIR%%/data1/models/weapons/g_launch
X@dirrm %%DATADIR%%/data1/models/weapons/g_hyperb
X@dirrm %%DATADIR%%/data1/models/weapons/g_chain
X@dirrm %%DATADIR%%/data1/models/weapons/g_bfg
X@dirrm %%DATADIR%%/data1/models/weapons
X@dirrm %%DATADIR%%/data1/models/objects/tube
X@dirrm %%DATADIR%%/data1/models/objects/skele
X@dirrm %%DATADIR%%/data1/models/objects/rocket
X@dirrm %%DATADIR%%/data1/models/objects/patient
X@dirrm %%DATADIR%%/data1/models/objects/minelite/light2
X@dirrm %%DATADIR%%/data1/models/objects/minelite/light1
X@dirrm %%DATADIR%%/data1/models/objects/minelite
X@dirrm %%DATADIR%%/data1/models/objects/laser
X@dirrm %%DATADIR%%/data1/models/objects/head
X@dirrm %%DATADIR%%/data1/models/objects/grass_short
X@dirrm %%DATADIR%%/data1/models/objects/grass_med
X@dirrm %%DATADIR%%/data1/models/objects/grass
X@dirrm %%DATADIR%%/data1/models/objects/gibs/war_tent
X@dirrm %%DATADIR%%/data1/models/objects/gibs/war_leg
X@dirrm %%DATADIR%%/data1/models/objects/gibs/war_body
X@dirrm %%DATADIR%%/data1/models/objects/gibs/sm_meat
X@dirrm %%DATADIR%%/data1/models/objects/gibs/robot_leg
X@dirrm %%DATADIR%%/data1/models/objects/gibs/mart_head
X@dirrm %%DATADIR%%/data1/models/objects/gibs/mart_gut
X@dirrm %%DATADIR%%/data1/models/objects/gibs/head2
X@dirrm %%DATADIR%%/data1/models/objects/gibs/bone
X@dirrm %%DATADIR%%/data1/models/objects/gibs/bigmech_bod
X@dirrm %%DATADIR%%/data1/models/objects/gibs/bigmech_arm
X@dirrm %%DATADIR%%/data1/models/objects/gibs
X@dirrm %%DATADIR%%/data1/models/objects/fireball
X@dirrm %%DATADIR%%/data1/models/objects/electroball
X@dirrm %%DATADIR%%/data1/models/objects/dmspot
X@dirrm %%DATADIR%%/data1/models/objects/debris3
X@dirrm %%DATADIR%%/data1/models/objects/debris2
X@dirrm %%DATADIR%%/data1/models/objects/debris1
X@dirrm %%DATADIR%%/data1/models/objects/blank
X@dirrm %%DATADIR%%/data1/models/objects
X@dirrm %%DATADIR%%/data1/models/misc/tube
X@dirrm %%DATADIR%%/data1/models/misc/spiderpod
X@dirrm %%DATADIR%%/data1/models/misc/scope
X@dirrm %%DATADIR%%/data1/models/misc/receptor
X@dirrm %%DATADIR%%/data1/models/misc/pod
X@dirrm %%DATADIR%%/data1/models/misc/lamp2
X@dirrm %%DATADIR%%/data1/models/misc/lamp
X@dirrm %%DATADIR%%/data1/models/misc/electrode
X@dirrm %%DATADIR%%/data1/models/misc
X@dirrm %%DATADIR%%/data1/models/items/sproing
X@dirrm %%DATADIR%%/data1/models/items/quaddama
X@dirrm %%DATADIR%%/data1/models/items/keys/red_key
X@dirrm %%DATADIR%%/data1/models/items/keys/pass
X@dirrm %%DATADIR%%/data1/models/items/keys/key
X@dirrm %%DATADIR%%/data1/models/items/keys
X@dirrm %%DATADIR%%/data1/models/items/invulner
X@dirrm %%DATADIR%%/data1/models/items/healing/small
X@dirrm %%DATADIR%%/data1/models/items/healing/medium
X@dirrm %%DATADIR%%/data1/models/items/healing/large
X@dirrm %%DATADIR%%/data1/models/items/healing/globe
X@dirrm %%DATADIR%%/data1/models/items/healing
X@dirrm %%DATADIR%%/data1/models/items/haste
X@dirrm %%DATADIR%%/data1/models/items/flags
X@dirrm %%DATADIR%%/data1/models/items/armor/shard
X@dirrm %%DATADIR%%/data1/models/items/armor/jacket
X@dirrm %%DATADIR%%/data1/models/items/armor/combat
X@dirrm %%DATADIR%%/data1/models/items/armor/body
X@dirrm %%DATADIR%%/data1/models/items/armor
X@dirrm %%DATADIR%%/data1/models/items/ammo/shells/medium
X@dirrm %%DATADIR%%/data1/models/items/ammo/shells
X@dirrm %%DATADIR%%/data1/models/items/ammo/rockets/medium
X@dirrm %%DATADIR%%/data1/models/items/ammo/rockets
X@dirrm %%DATADIR%%/data1/models/items/ammo/grenades/medium
X@dirrm %%DATADIR%%/data1/models/items/ammo/grenades
X@dirrm %%DATADIR%%/data1/models/items/ammo/cells/medium
X@dirrm %%DATADIR%%/data1/models/items/ammo/cells
X@dirrm %%DATADIR%%/data1/models/items/ammo/bullets/medium
X@dirrm %%DATADIR%%/data1/models/items/ammo/bullets
X@dirrm %%DATADIR%%/data1/models/items/ammo
X@dirrm %%DATADIR%%/data1/models/items/adrenaline
X@dirrm %%DATADIR%%/data1/models/items
X@dirrm %%DATADIR%%/data1/models
X@dirrm %%DATADIR%%/data1/maps/scripts
X@dirrm %%DATADIR%%/data1/maps
X@dirrm %%DATADIR%%/data1/levelshots
X@dirrm %%DATADIR%%/data1/gfx
X@dirrm %%DATADIR%%/data1/env
X@dirrm %%DATADIR%%/data1
X@dirrm %%DATADIR%%/botinfo/nav
X@dirrm %%DATADIR%%/botinfo
X@dirrm %%DATADIR%%/arena/video
X@dirrm %%DATADIR%%/arena/pics
X@dirrm %%DATADIR%%/arena
X@dirrm %%DATADIR%%
END-of-alienarena-data/pkg-plist
exit

--- alienarena-data.shar ends here ---
Comment 2 Alejandro Pulver freebsd_committer 2006-04-08 23:35:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

Assign my PRs to me.
Comment 3 Alejandro Pulver freebsd_committer 2006-05-15 21:59:45 UTC
State Changed
From-To: open->closed

Committed.